Issuu on Google+

y

n

a

m

ic

R

a

n

hC M e r P is e H ’s l e R a a Yu o d o s c m k Atur o B o ? igJ f r S Ta a a r y g e c o e r u2 s a b 2 m l e e 2 n i

t n o

D

g

e

e h r c o f a gs stian r l u nwi e y a M a o k it ha MGrhisar n

e e s W h C k l k ce a l c r J y a G re u e Ch t ood S C

free

l a e

i s c su e is a ie ... j 0 de ke S sp2 4/ anolikma ba o G ostandd tst GJu r e o HING ER g s m EED T u l T T S a T IE E W HOULD 10 B HOU B S IT ON THING W DOO 6 YOU DOHE T

l po r te in W

Dive into Sacramento & its Surrounding Areas

April 4 – April 18, 2011

#82


4/16

EXTENDED H O U R S

OPEN 9AM-9PM

H U G E

DEALS ALL DAY no coupon necessary!

4 GRAM 1/8TH 8 GRAM 1/4OZ

BUY 2 EDIBLES GET

SAT

URD

APR

AY,

IL 1

6TH

1 FREE ALL DAY

R A R E FLOWERS

FEATURING THE RELEASE OF

6 NEW FLOWERS

EDIBLE

VENDOR FAIRE

FROM 12-3PM

AWESOME ONE SOLUTION is

S8

0

AU BU RN

NEW LOCATION

BU

OLD LOCATION

SIN ES

JACKSON

MADISON

BL VD .

5207 Madison Ave. Unit H corner of Madison & Auburn Sacramento / 916.550.5392

celebrating 1 year as Sacramento County's #1 collective with a special customer appreciation celebration event

Open 7 days a week: Mon-Sat 10am-7pm / Sun 11am-6pm WITH VALID DOCTORS RECOMMENDATION Join us on

2

facebook.com/sac1solution for details Issue 82 • April 4 – April 18, 2011

SWAG BAGS FIRST 100 PATIENTS WITH

DONATION OF $50+ GET A SWAG BAG INCLUDING

(T-SHIRT, ONE-HITTER, DEBOWLER, GRINDER, EDIBLE & A HOUSE JOINT!)

RAFFLES A L L

D A Y

INCLUDING A VAPORIZER, WATER PIPE, EDIBLES, FREE GRAM, FREE 1/8TH, PREMIUM JOINTS A N D M O R E !

iPAD GIVE A W A Y AT 4 : 2 0 P M

Dive Into Sacramento & Its Surrounding Areas


contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

08

12 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com Advertising sales

14

18 Contributing Writers

Robin Bacior, Josselin Basaldu, Corey Bloom, Bocephus Chigger, Brad Fuhrman, Anthony Giannotti, Blake Gillespie, Vince Girimonte, Bobby S. Gulshan, Ryan L. Prado, Adam Saake, Amy Serna, Jenn Walker Samantha Saturday, Amy Scott Dennis Scott

senior editor

Blake Gillespie, Monica McStotts

James Barone Mandy Johnston

Submerge Magazine

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

distribution

printed on recycled paper

www.submergemag.com Follow us on Twitter! @SubmergeMag

SubmergeMag.com

11 12 14 18 20 25 27 28 29 30

Contributing photographers

Josselin Basaldu josselin@submergemag.com

Contributing editor

03 04 06 08 10

82 2011 april 4 - 18

Dive in The Stream Submerge your senses Misamore CapitAl Capture Mustache Bash

The Optimistic Pessimist interpol Jay222 c plus calendar It’s Better on Weed refined tastes Ganja Goodies

the grindhouse source code

album spotlight ten after two Truth Is…

the shallow end All content is property of Submerge and may not be reproduced without permission. Visit Submergemag.com to view more material you can’t have. Submerge is both owned and published by Submerge Network. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com. Your opinion matters to us, believe it or not, so please feel free to speak your mind and we just might listen. Thanks for reading Submerge!

dive in A Healthy Dose Melissa welliver melissa@submergemag.com This issue was especially challenging to put together because while I was finishing up designing everything, I also had to play nurse to my fiancée, who his wisdom teeth removed. It was a lot of “make me this,” “get me that,” all while trying to make him as comfortable as possible. I’m not complaining, I swear. I noticed a lot of people tell him, “Oh don’t worry, they give you plenty of good drugs.” What they meant by that is they give you plenty of Vicodin, of course. While I guess it’s nice to feel a little space-y, not to mention it kinda helps with the pain, it can be a really harsh drug for some people to take. After oral surgery eating is painful and Vicodin on an empty stomach is downright awful. In my role as Melissa Welliver, R.N., this past weekend, I noticed one thing that was more helpful, Ganja Goodies. Luckily my partner was prepared and had purchased a brownie, a peanut butter cookie and a “Snickers bar” in advance. Only after eating these snacks laced with what I deemed “miracle butter,” I witnessed a more relaxed, comfortable and less agitated individual. Coincidently the brand of goodies that helped my patient get through his unpleasant times is in fact the same brand that you can read about in this lovely issue, Ganja Goodies. On page 27 you can learn about these marijuana infused delicacies and their creator Jessie Degooyer. Also in this issue we have a few other light-hearted, humorous marijuana-related bits. Bocephus Chigger, our longtime columnist, dedicated his column (which can be found on page 11) to six things you should definitely not do stoned. And in our 4/20-esque feature found on page 25, Chigger and another writer collaborated on a feature that discusses 10 things that are in fact much better on weed. A local 23-year-old rapper who goes by the name of C Plus is on our back cover. He briefly discusses smoking as a part of his creative process and his writing-not-writing process. But Plus also goes deeper and talks about the meaning behind his first full-length solo album All C.I.T.Y. He will be celebrating its release at Beatnik Studios in Sacramento on April 23. Indulge yourself with more knowledge of Plus on page 18. Our front cover story actually has no Mary Jane-centric quotes. Not very 4/20 of us, I know. But straight up they are one of my favorite bands from the last decade. Interpol will finally be making their way to Sacramento this month! We were able to speak with drummer Sam Fogarino over the phone while he was in England, just one day before they were heading to Russia to finish up their overseas tour. With no reschedules or delays, the interview went down flawlessly. Please check out our feature with one of the most unique and distinct bands of all time (yeah, I said it) on page 12. In our interview you can even get a feel of what type of set list to expect if you go see them on April 9 at The Crest Theatre. Local metal group Misamore will be releasing their first official recording since forming back in 2003. Their EP Horizons is a mix of new and old songs and its release will be celebrated at Powerhouse Pub in Folsom on April 13. In our feature found on page 8, founding member Josh Amolsch discusses his band’s ups and downs, how song writing is mostly done in the group as well as how life feels too synthetic because of computers, texting and social networking. And finally in this issue we also have a feature on toy sculptor Jay222. This Bay Area artist was inspired by a special effects/horror movie makeup class, which completely changed his life. He will be curating an art show at Dragatomi on J Street this month. His show is a tribute to the ‘80s flick Big Trouble in Little China. Read more about how he went from wanting to be a hairdresser to becoming a sculptor and why he chose to dedicate his art show to this one movie. Flip to page 14!

front cover of interpol by Jelle Wagenaar back cover of C Plus by Amanda lopez

Issue 82 • April 4 – April 18, 2011

Enjoy issue 82, Melissa-Dubs

3


NATIONAL

CHECK OUT AN E-READER!

The stream The Lonely Island Is Back! Brad Fuhrman

Great Books… Ready to Read

You don’t have to decide which book to read…just which book to read first. Valid Sacramento Public Library card required

Sacramento Public Library

Buy tickets at livenation.com. To charge by phone (800) 745-3000. Limit 8 tickets per person. All dates, acts and ticket prices are subject to change without notice. All tickets are subject to applicable service charges.

4

Issue 82 • April 4 – April 18, 2011

A couple of Sacramento legends are teaming up for a side-project of sorts. Deftones’ Chino Moreno has started a new side project he’s calling Crosses, which also features ex-Far guitarist Shaun Lopez. Moreno’s last project away from the Deftones came by way of 2005’s selftitled Team Sleep album. Moreno told Noisecreep. com that the new material is “really minimal and soothing and it’s sort of like the stuff I like listening to when I’m not screaming my head off.” Of Lopez, Moreno said, “Shaun has been a good friend of mine since we were kids. He’s my neighbor and we’ve done stuff together before. But just recently, during these little breaks that we’ve had, we’ve been recording this real minimal project where it’s just me and him and another buddy of mine, Scott Chuck, and we’re just writing these little pieces of music, whether it starts with piano or some down tempo beats.” Crosses has 16 tracks that are near completion and though no tour or album release is set, he suggested they may release a series of EPs.

The Lonely Island will release their next sure-tobe-hilarious album on May 10. The new album will be titled Turtleneck & Chain and will feature Akon, Nicki Minaj, Rihanna, Justin Timberlake and more. The Saturday Night Live boys’ last album boasted hit singles “I’m on a Boat” and “Jizz in My Pants,” with the former going platinum. The group debuted the video for its new single “We’re Back!” on Late Night with Jimmy Fallon. The song is currently available on iTunes.

Danger Mouse’s latest musical creation, this time with Italian composer Daniele Luppi, will be a “Spaghetti Western-inspired project” dubbed Rome. The project is five years in the making and will feature vocals from Jack White and Norah Jones, each singing on three different songs. On the Rome trailer posted on YouTube, Jack White explained his writing process for the songs he sung: “I rode around in a car listening to the instrumentals, and I had a handheld recorder and I sang whatever came to mind…to all the songs,” he said. “And it’s the ones that spoke to me more and more as I kept driving around, and finding phrases that meant something to me, and vocal melodies that meant something to me, and [I] built it up that way.” The album is due out May 17.

The Charlie Sheen roller coaster has taken a new turn that brings a Snoop Dogg collaborated single. Billboard reports that Sheen, Snoop and Filter guitarist Rob Patterson are working on a single, though no official release date has been announced. Sheen posted a photo on Twitter of the three of them working on the track. The song has been suspected to be a part of Charlie’s current “My Violent Torpedo of Truth/Defeat Is Not an Option” show. The 22-date tour of who-knowswhat stops at Nob Hill Masonic Auditorium in San Francisco on April 30.

Dive Into Sacramento & Its Surrounding Areas


REGIONAL

SLEEPROCKERS DEBUT AT THE BLUE LAMP

Jonathan Carabba Send regional news tips to info@submergemag.com

Sacramento has a new “DJ super group” called Sleeprockers that is made up of DJs Rated R, Nocturnal, Mr. Vibe and Kwes the Bess, who does live production on an MPC. Sleeprockers will debut this Thursday, April 7 at the Blue Lamp at 9 p.m. Their press release says, “Get ready for a DJ night like no other. Three DJs, six turntables, three mixers and live MPC production.” And this will go down all at once on one small stage? Sounds pretty entertaining. Show is $3 before 10:30 p.m., $5 after and is for those 21-and-over. I’ve got a soft spot for instrumental music. I’m really not sure why. Maybe it was the extreme amount of Joe Satriani albums my parents played while I was growing up. Maybe it’s because most lead singers aren’t very good. (That was sarcastic. Mostly.) There’s just something about guitar, bass, drums, keys, etc. doing all of the talking that gets me. The Bumptet is a new group with Sacramento ties that fits this bill perfectly. This jazz-funk trio is made up of Sean Lehe (of the band Izabella, which packs out Marilyn’s on the regular) on guitar, Jonathan Stoyanoff (from Global Funk Council) on bass and Zack Bowden (who tours with Jackie Greene and previously played in Chingus) on drums. They take a cool improvisational approach to their music, which gives it a very loose feel. Their self-titled debut album will see its Sacramento release on April 15 at Marilyn’s on K where the trio will perform alongside Lake Tahoe’s electro-funk group STC. Show starts at 9 p.m. and it’s 21-and-over. For more information and to sample some tunes, visit Thebumptet.com.

Not Your Style, Sacramento’s best pop-punk band (yeah, I said it), only has two more shows left before they split up, so your chances to jump along with their energetic and infectious set are dwindling. Catch them at Ace of Spades opening up for Unwritten Law and Authority Zero on April 13. Also performing is another local favorite Another Damn Disappointment. Show is all ages and starts at 6:30 p.m. For tickets, hit up Aceofspadessac.com. SubmergeMag.com

One of my favorite Sacramento hip-hop artists, Random Abiladeze, is soon releasing a limited edition album called Indubitably that has a ton of local talent on it. He’s only planning on making 100 copies for fans just in time for a dual-album release party with ZuhG on April 9 at Beatnik Studios. Indubitably will be re-released at a later date, but for now it will be a rare, fan appreciation sort of thing. On his website, Randomab.com, Random Abiladeze recently wrote, “This album is purposely not being hyped; I’m releasing free music this year online, but this CD is for the people who are down to support the live show and pay for releases.” And trust me, Indubitably is worth its weight in gold. First off, it’s long-playing at 16 tracks, none of this five-track mixtape BS. And secondly, the guest appearances are off the hook. This is actually the first official album from Random that features other rappers, as he is known for being very selective with whom he works. Production duties on Indubitably were shared between Dusty Brown, Butterscotch, Jon Reyes (DLRN), AdamBomb, Agustus ThElefant, Styles 1001, Runt Rock, Tofu De La Moore and a couple others. The album also features ZuhG, Terra Lopez (of Sister Crayon), Uptown Swuite, Gabriel Teodros, TAIS and others. Also noteworthy, the scratching on the record was done by DJ Rated R. Was that enough name-dropping for you? No? Well, Ira Skinner (Paper Pistols, owner of Alley Ave Recording Studio) engineered a bunch of the tracks too. Doors open at 7 p.m. for the April 9 show and its $12 at the door, all ages are welcome.

545 Downtown Plaza #2035 Sacramento (916) 930-1990

Find Us On FacebOOk. search "art 4 art sake tattOO"

Walk-ins Welcome • appointments available mention thiS aD for theSe great DealS!

20% off your next

tattoo

bring a friend & get

buy one

50% piercing, one off get piercings 50%off on sunday’s

on Wednesday’s

Issue 82 • April 4 – April 18, 2011

5


Your Senses SEE HEAR TASTE Touch

TASTE

The Walkin’ Taco & Other New Menu Items at Raley Field

TOUCH

Domino Tournament at MVP’s Sports Grill MVP’s Sports Grill, located at 21st and L streets in Midtown, is calling all domino players to attend both their Slappin’ Wednesdays for games and drinks every single Wednesday as well as their domino tournament on Saturday, April 16. The tourney will feature a cash prize for the winner and there’s no entry fee or buy-ins. It’s limited to only 24 players and it’s first come first serve, so if you want to compete make sure you show up early. Player check-in is scheduled for 7 p.m. DJ Los will be spinning some tunes also, so grab some friends to cheer you on—and bring your A game, because there’s cash on the line. For more information, give MVP’s a call at (916)-441-4151.

SEE

Everyday Sunshine: The Story of Fishbone Fishbone is one of the most original and influential bands of the past 25 years. Their wild onstage antics and frantic blend of punk and funk, not to mention the way they challenged racial stereotypes, made them stand out from the rest. Even if you aren’t aware of Fishbone’s music or never really got into them, it’s OK, just know that a lot of bands that you listen to are very much aware. Everyday Sunshine is an impressive documentary that shows the band’s ups and downs (and there are many) through money problems, family strife and the pain of being aging punk rockers. There are interviews with Flea, Gwen Stefani, Ice-T, Perry Farrell, Branford Marsalis, George Clinton, Tim Robbins, Gogol Bordello, ?uestlove and others. Everyday Sunshine will screen in Sacramento on April 9 at 4:30 p.m. at Crocker Art Museum as part of the Sacramento International Film Festival. Following the screening there will be a Q&A with the filmmakers. Sure, you could call it “just another rock documentary,” but that would be a shame because Everyday Sunshine, like Fishbone, stands out from the rest. For information about the documentary, visit Fishbonedocumentary.com. For more information on Sacramento International Film Festival, visit Sacramentofilmfestival.com.

6

Issue 82 • April 4 – April 18, 2011

The 2011 River Cats season is kicking off on April 7 at 7:05 p.m. when our very own reigning champs will face off against the Tacoma Rainiers. Besides the exciting action, what’s the next best thing about going to a ball game? If you answered “the food,” then you are correct. If you answered “the beer,” well, we’ll give you that one. We love beer too. This year Raley Field and Ovations (who handles all their food) have a bunch of exciting new menu items and a few of us here at Submerge were lucky enough to get invited to a special pre-season media-only tasting event to sample some of the new bites. The standout, in our opinion, was the “Walkin’ Taco,” which is essentially a really damn good taco served in a waffle cone. What a concept! According to executive chef Ryan Curry, Raley Field is the only ballpark in the country that offers such an item. The Walkin’ Taco is offered with seared steak or chicken, and for vegetarians, chayote squash. It’s then tossed with shredded cabbage, tomatoes, peppers, onions and a chipotle ranch dressing and stuffed into a southwest-flavored taco shell cone, which will be made fresh on game days—no pre-made cones here. Grab a Walkin’ Taco for just $7.75 and taste for yourself in the left field Ballpark Bistro. While there, don’t forget to try the Mango on a Stick ($5) for a refreshing treat. They’ll carve a fresh mango right in front of you and then slap it on a stick drizzled with limejuice and sprinkled with ancho chili powder and cayenne pepper. For more adventurous eaters, hit up Stand B for the all-new Donut Bacon Cheeseburger ($9.75). Yes, you read that correctly. It’s a bacon cheeseburger served in between two soft, fresh, glazed donuts. We tried it and we really enjoyed it. If you’re the type of person who gets fried Twinkies and whatnot at the State Fair, you’ll absolutely love this burger. Other new items include BBQ Nachos ($8.75), a Baked Potato Dog ($7), a chipotle black bean burger ($6.75), a fajita chicken rice bowl ($7.50) and the veggie Italian sausage ($7). Returning items, some with slight twists for the new season, include the Pacific wild salmon tacos for $7.75 (which are award-winning tacos that have been featured in Sports Illustrated), the Coney dog ($7), the Sac Town dog ($7) and the Chicago dog ($7). The moral of this story? Bring your appetite to the ballpark this year, because they’ve got some killer new eats and a few returning classics. For more information about the River Cats and to purchase tickets, visit Rivercats.com.

HEAR:

!!! (Chk Chk Chk) Live at Grimey Tuesday Grimey Tuesday, in case you don’t know, is a biweekly dubstep and bass heavy night at Townhouse featuring residents DJ Whores, Crescendo, Jaytwo, X GVNR, emcee Skurge and emcee Bru Lei. Basically, every other Tuesday these residents and special guests from all over the place turn Townhouse into a full-on sweaty dance party and much fun is had. April 12 will surely be no different when Grimey and Concerts 4 Charity team up to bring Sacramento’s favorite dance-punks !!! back to Townhouse to headline a quick stop on their way to Coachella. If you’ve never seen !!! live, you’re missing out big time; they deliver the goods. And by “goods” we mean about an hour or so of non-stop groovy jams and funny dance moves from frontman Nic Offer. Also performing upstairs that night is hip-hopmeets-jazz-meets-funk band Who Cares. Downstairs will feature performances from Man Machine, Billy the Robot and Ellis Rush. Get $7 presale tickets at Sacramento.ticketleap.com/chkchkchk. Show will be $10 at the door, 21-andover only and everything kicks off at 9 p.m.

Dive Into Sacramento & Its Surrounding Areas


GET YOUR DREAM SYSTEM TODAY AT AUDIO EXPRESS!

*

* Proof of qualifing employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Complete details at store.

NOW IS THE BEST TIME

TO GIVE YOUR SYSTEM A …

BUILT IN

READY

NEW 2011!

NEW 2011!

The Price Is Right! Are you missing all the HD stations out there? JVC has the cure for your pain! With built-in equalizer and subwoofer control.

139

$

99

Your Music, Your Way! Control your Pandora receiver from the dash with this awesome 200-watt deck! Fine tune the sound with a 5-band graphic EQ.

179

$

99

In-Dash Video

Take The Next Step!

READY

5.8” Touch Screen! Nothing was left off of this DVD/CD player. It is ready to handle USB and SD card. AV input/output.

READY

NEW 2011!

READY

Two-year Warranty! Press and hold the Bluetooth Direct key, and your cell phone pairs and connects with no hassle! Three preouts, 200 watts.

229

$

99

369

$

NEW 2011!

BUILD YOUR SYSTEM!

Go All The Way!

Big 12” Square Sub

229

$

NEW 2011!

99

BUILT IN

Navi With Traffic Updates!

NEW 2011!

Each

L3

500 Watt Amp

Hear what the factory left out!

Mono bass power

Quality speakers! From …

99

NEW 2011!

Arden Way 2003 Arden Way 916-920-4262

Point West Plaza

Ethan Way

269

$

Arden Way

99

$

7” Touch Screen!

99

One Of The USA’s s! Top 15 Large Chain k! Find Us On Faceboo

This is the ultimate navigation and multi-media deck! Dual-zone AV output is ready for SD/SDHC cards.

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

IN ILTH BU OT

ETO BLU

ECO Graphs show your carbon impact & gas mileage!

NEW 2011!

1199

$

99

Special order at some locations.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factoryready locations. Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, non-promotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2011, Audio Express.

The Lowest Installed Price In Town! Every Time! All The Time! SubmergeMag.com

99

Fully installed new product from a local authorized dealer

Issue 82 • April 4 – April 18, 2011 Audio Express — Sacramento Submerge — 4/4/2011

7


Do or Die

Local hard rock band Misamore ready to release new EP words Jonathan Carabba Photo Phill Mamula

F

or local rock guitarist Josh Amolsch, April 13 is a very important date, one that’s long overdue. The band he founded way back

in 2003, Misamore, will finally release their first

official recording, a five-track EP titled Horizon, at Powerhouse Pub in Folsom. “This album has been a very long time coming,” Amolsch recently admitted to Submerge. “Every time we tried to put something out it always ended up going sideways due to one reason or another. So having this album finally come together is a huge achievement for this band.” He added, “This record was kind of ‘do or die’ for us.” Misamore’s sound lies somewhere between that of Tool, Pantera, Mudvayne and Metallica. The EP’s opening track, “The Desert Shade,” boasts speedy guitar riffs and a huge range in singer Mace Corona’s vocal abilities, who can change from melodic hook to brutal scream in a heartbeat. “New Beginning,” the second track, has a much more radio-friendly vibe to it, but still showcases the band’s musicianship and knack for weaving in oddly timed rhythms seamlessly. “Dead” is a whole lot slower than the first two songs and acts as a great centerpiece for the EP. “Forebay” gets a little tripped out at times, sort of Mastodon-ish, and proves that Mike Dragony can slap the shit out of his bass with some impressive playing in the intro; and “Home” brings Horizon to a close, leaving you wanting more. Submerge caught up with Amolsch recently to chat about the band’s tumultuous past, their new EP and the status of heavy music today.

8

Issue 82 • April 4 – April 18, 2011

Why did it take so long to get an official release together? There have been quite a few ups and downs for this project, right? Well, we had never had a full band together long enough to put a legit album out. We are very meticulous with everything we do and didn’t want to put out something we weren’t proud of. With that, there have definitely been more downs than ups. Misamore first came together in February 2003 after my old band broke up. I, along with the drummer from that band, launched Misamore. The next four-and-a-half years saw many member changes, a move out to Texas and back and a brief period of time when I just flat gave up and started playing drums in a punk band. How did the current lineup come about? I have known Mike for years. I first met him back in 2000 when both of our bands played a show up in Chico at a house party. We met Mace through an ad on Craigslist in 2008 and although it took a year to finally hook up, it clicked right away. Mace met Ryan [Maples, drums] at our rehearsal spot back in December 2010 just walking in the front door. I’m told that Mace just had a weird feeling about this guy and turned around and asked him if he played drums. We had fired our old drummer about three months prior to starting the record, so we were looking for a permanent replacement.

Being the group’s founder, are you also the main catalyst for songwriting? How does that process work for you guys? I think we work very well together. Mike and I have been writing together for years. He and I will just sit, sometimes for hours and just pound out riffs. We record everything too. I must have 60 gigs of material just sitting on hard drives around my house. We will then sequence riffs together based on vibe, tempo and energy to make sure we are capturing the right feel Mace needs to get across what he feels. And then there is Ryan. He makes sure everything flows and bounces according to his standards. It really is the most healthy writing routine I have ever been a part of. When were the songs on Horizon written? Are these all older, newer or a mix of the two? Definitely a mix. It was tough deciding which songs would make it on the debut, but we narrowed it down the five we felt would represent us the best and reach the most people. The oldest song on the EP is “The Desert Shade.” I wrote that song back in 2006 when I was in Dallas. The most recent one is probably “Dead,” written in November 2009.

“Misamore is all about energy. We pull from Muddy Waters to Norma Jean. At the end of the day, it’s not about how hard a song is or if we got enough double kick or guitar harmonies in there. We want our songs to be in people’s iPods 20, 30, 50 years from now. That is our goal.” – Josh Amolsch, Misamore

Dive Into Sacramento & Its Surrounding Areas


88

Acoustically Designed

Private Music Rehearsal Studios From

220 Square Feet To 500 Square Feet

1) Long Term or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access 4) On Site Management 5) CCTV Security System 6) Free Wi-Fi / DSL 7) huge gated parking lot Monthly lock-out from $365-$500 hourly: huge room w/ PA 4 hours $30

SubmergeMag.com

sactostudios.com

Trivia: 9:3 Specials: $3

What are your thoughts on the status of heavier music today? It seems that with all of metal’s sub-genres it’s easy to get classified as “this” or “that” and sort of get pigeonholed, you know? What does a band like Misamore have to do to stand out from the rest? Well, I am only speaking for myself, but I think that a lot of the heavy music out today sounds very similar. To my ears, there are very few bands that stand out lately. Looking at the big picture there are always trends. Right now, in metal, I just hear breakdown after breakdown accompanied by myriad screams with techno beats for effect. Although it was kind of cool and different when I first heard it, I’m rather bored with it now. I can’t tell if it is my ADD or just my yearning for a new wave of timeless tunes. Misamore is all about energy. We pull from Muddy Waters to Norma Jean. At the end of the day it’s not about how hard a song is or if we got enough double kick or guitar harmonies in there. We want our songs to be in people’s iPods 20, 30, 50 years from now. That is our goal. What’s more important to you, sounding good live or sounding good on record? I would have to say sounding good live. However, most people will come to your show based on a good recording. I like the old fashioned word of mouth and the respect that it brings from friends of friends telling their friends and so on. It’s kind of like we are all just a bunch of friends when we get to the venue. Life feels so synthetic lately with computers and texting and social networking; to get in front of a bunch of people and exchange energy with them, that is living man.

(916) 381-4500

April 27

6pm

come celebrate 5 years strong 10pm • $10 ($5 before 10:30)

rsVP early, 444-3633

fridAys

sundAys hosted by dj esef, featuring sPecial guest djs, bands & singjays

get down to the

Misamore will release their debut EP Horizons at Powerhouse Pub in Folsom on April 13. Also performing will be Drastic Actions. Show is free, 21-and-over, starts at 8 p.m. Also, see Misamore open for Murderdolls (feat. Joey Jordison of Slipknot) on April 21 at Ace of Spades. Show is $15 in advance, all-ages, starts at 6 p.m.

chamPion 10pm • $5 sound reggae//dub//dancehall

resturant night club catering delivery

1500 K street

sacramento

(916) 444-3633

Issue 82 • April 4 – April 18, 2011

9


extensions Facials Massage wax

DeeDa Make expert

Continuously Learnin’ The Newest Techniques

By karen ko, Bumble and bumble Network educator for Deeda

a

t Deeda Salon our passion is hair. It shows in our dedication and commitment to our education program. Whether attending classes at Bumble and Bumble University in New York City or holding an inhouse workshop to sharpen our technical excellence, we are devoted to the study of hair. Why is that so important? as a full service salon, we are steadfast in our desire to provide the best service and experience to our clients. By keeping our skills sharp, staying on top of seasonal trends, learning new techniques and honing those we already have, our clients can be confident and secure in the knowledge that they are in capable hands. We invite you to experience this first-hand in our friendly and fun salon atmosphere.

1734 34th St • Sacramento • 916.456.0600 • thedeeda.com

Submergemag.com

10

Issue 82 • April 4 – April 18, 2011

Lip-Tickling Good Time Mustache Bash Shady Lady • March 31 Style extends beyond apparel and accessories. The entire point of expressing a style point of view is to create and exemplify an aura, an attitude. Expressing an attitude and giving off an overall “vibe” is a large part of what style achieves—the ability to tell your story to strangers, without saying a word. When considering the mustache’s place in fashion the “creeper-stache” comes to mind for most young people. But there was an époque (and maybe time-tested circles), when mustaches were a regal and masculine sign of strength and power. Perhaps that is why the bearded lady was such a draw at traveling circuses. The ultimate anomaly in such times: a woman exemplifying a prominent proclamation of power and strength.

Josselin Basaldu capitalcapture@submergemag.com These days in Sacramento, the Salvador Dali, Captain Hook and other variations of mustaches give gentlemen that same flare and sense of style from earlier times, but with a modern touch. Some furry facial fun was had for all who attended the Mustache Bash at Shady Lady for the Anthony’s Barbershop Mustache March competition. Vote for your favorite mustache pic on Facebook (for each applicant who sent a photo, a donation was made from Anthony’s Barbershop to Locks of Love). And gentlemen, as Sean Chandler cautioned, “Never point a loaded mustache at a woman you don’t intend to thrill.”  

Andrea Velasco, Star Mendez, Hana Mousavi {Zorro/Pencil/Einstein}

Pretty ‘Stachey {Mario/Lars The Vikings} Amy McGeorge {Mustache Proclamations}

color

{Mustache Proclamations}

Ryan Scalis {Bushy Captain Hook}

Kevin Poulos {Low Salvador Dali}

Nick Ehrmann {General Lee}

Haircuts

Capital Capture

Jessica Walker, Chris Gugino {Dear Watson/Motorhead} Dive Into Sacramento & Its Surrounding Areas


$16 str

The Optimistic Pessimist Drop that Doobie, Brother! Bocephus Chigger bocephus@submergemag.com It’s 4/20 and you are so fucked up right now! It’s like the numbers of the month and day require you to get totally blazed! I’m surprised you are even trying to read this. No, you aren’t being paranoid; this newspaper/blog is talking to you. Crazy, right? Yes, that is really good shit, but I need you to focus for a minute. You’re right, it is a lovely shade of purple, and just $40 for an eighth at the club, huh? I did see that article about things to do when you get high. I know… hilarious. Dammit, stop getting sidetracked! I need you to pay attention here. What I’m about to tell you may save your life, or at least prevent a harshing of your buzz. Sorry dude/bro/sis, not everything is better when you are high. Grooming: Put down those tweezers, you maniac. You are about 10 minutes away from having no eyebrows! I know you want them to be perfectly symmetrical but that ain’t gonna happen right now. You keep plucking away and soon enough you are going look like every word out of your mouth is a rhetorical question. Every week your sideburns get shorter and shorter and you now have the pubic region of an 8-year-old. Grocery shopping: Three family-sized bags of Funyuns seemed like a good idea at the time and what was all that chocolate sauce for? Where are you going to put all that chicken? The freezer is full of Marie Callender potpies from the last time you did this. Grocery shopping while high will only hurt you. Don’t expect the grocery stores to tell you this; they love it. Why do you think the Safeway on S and 19th installed a big silver horse in the parking lot? That piece of shiny is there to pull you in. Then they hit you immediately with the checkout candy, Bic lighters and boxes of Swisher Sweets. They got you and your whole paycheck. Recording music: Let’s get high and make beats! It always sounds like a great idea. Ideas are exchanged, and you and your friend start jamming. Interesting concepts are born, but when it comes time to record, you got nothing.

SubmergeMag.com

2408 21st st.• sac •(916) 457-1120

tuesday-Friday 9 am -6 pm • saturday 10 am -4 pm

Your fingers won’t listen to your brain (or vice versa), your voice sounds like you have been swallowing cat litter, and you can’t keep time to save your life. Upon review the next day, what you thought was a platinum single ain’t even about to go wood in the hood. Being a drug dealer: A good dealer doesn’t get high on his own product. You aren’t ever going to make enough money to put 22-inch rims on that whip if you keep smoking the whole bundle. And what about the dude that fronted you all of the product? He’s gonna want his money by the end of the week. Didn’t you learn anything from the movie Friday (of course I mean the first one, who watches the second one)? Do you want Big Worm to come fuck you up? Don’t play with his emotions, Smokey. Discussing the future of your relationship with your significant other: You’ve been putting it off forever. Your girl keeps asking you what she should tell her friends is going on between you two. She wants to bring you home for the holidays to meet her parents and the crew from high school. Little does she know you just tried out your friend’s new gas mask bong for the first time. Oh how you wish you could pull that mask over your head again and hide from the imminent nuclear fallout. You want to reassure her, but everything you say sounds non-committal and selfish. Another one bites the dust. Keep dreaming about that 30-year-old stoner girl of your dreams. She is totally out there. Writing articles for Submerge: We’ve all thought it at one point or another, “That Bocephus Chigger is an idiot. I could write that garbage in 10 minutes.” While this may be true for you sober Sams and Suzys out there, I can guarantee that you high-ass mufuckas will take forever. You had all of these great ideas 15 minutes ago, then you got blotto. As soon as your fingers touched the keys… poof… all gone. Go ahead and hit that J again… you missed the Tuesday deadline four days ago anyway.

Issue 82 • April 4 – April 18, 2011

11


A Future To Bass It On

Interpol changes players but sticks to plan Words Adam Saake • photo Jelle Wagenaar

O

ver the past 11 or so years, Interpol has gracefully carved out and remained married to a sound and aesthetic that others might have abandoned long ago. They did this over the course of four full-length albums. Take a look back and it all makes sense, beginning with the band’s haunting New York City underbelly-of-a-record Turn on the Bright Lights. From the imagery of the album art to the band members’ bespoke attire, it was clear that Interpol was set on molding themselves into something unique. Their sophomore album, Antics, brought them to rock stardom in 2004 with singles like “Slow Hands” and “Evil” that exemplified the Interpol sound and visually reminded audiences of the look and feel they sought to communicate. It also showed their loyalty to the small indie label Matador, who signed the band in 2002 and also released their first record. While some wondered why the band didn’t jump ship for major label support then, what seemed like the inevitable happened in 2006 when Interpol left Matador and signed with Capitol Records to release their third album, Our Love to Admire. By this point it was clear that these gentlemen weren’t going anywhere. Well, at least all but one of them. Interpol fans were aghast when the band announced in a May 2010 post on their website that bassist Carlos D would be leaving Interpol indefinitely as he had “decided to follow another path, and to pursue new goals.” The news came just months before Interpol was slated to release their fourth and most recent studio album, the self-titled Interpol, which arrived in September 2010. Interpol would prove to be the band’s most intelligent, mature and well-crafted album to date. Carlos had a heavy hand in writing and orchestrating the album and the effort shows. What at first might sound like another classic collection of Interpol songs at last reveals the band expanding upon their sound while at the same time tightening what they’ve always done well. Old school Interpol fans need not fear, as long as you’ve made it this far. Interpol’s drummer Sam Fogarino agrees that they aren’t what they call “a first-listen band” with the kind of albums that are easy to get into right away. It takes time to warm up to each recording, and to them that’s a good thing. “Historically it’s always been those bands that have the staying power…that are not automatic,” says Fogarino. “Hopefully, it’s challenging. People do like to be challenged.” Prior to embarking on the road to support the new record and familiarize crowds with the songs, there was still the task of filling Carlos’ place. The band knew it wasn’t going to be easy. “To give credit where it’s due, bass lines in Interpol songs are not light. It’s not just playing root notes, there’s a lot going on. Carlos was a great writer of a bass line and a great player,” says Fogarino. Turns out there was not one, but two up for the job. Dave Pajo, a true talent in his own right, held down the low end until his very amicable departure in February. Interpol continued on, employing buddy Brad Truax to take over where the others had left off. What would seem disruptive to a band like Interpol, whose individual members have played such a strong part in forging its identity, has actually had little effect on the group. “We don’t feel that there’s already been a third bass player. It just doesn’t feel that way. And I think, from my perception, that the audience doesn’t feel that way either,” says Fogarino. The audience in Sacramento can be the judge of that when Interpol hits the Crest Theatre stage on April 14. Drummer Sam Fogarino joined us via telephone from London where the band was finishing up some shows before heading to Russia.

The Press Club mon 4/4 9p $5

Breaking glass, The angry orTs (porTland), liTTle Black BaTs

321 COMIC w/

Tues 4/5 9p $3 Wed 4/6 9p $3 Thurs 4/7 9p $5

ol’ coTTon dreary, JusTin Farren & comedy From nick aragon & noel deWiTT hump W/dJ Whores Walking spanish, ross hammond

EVERY FRIDAY - 9p $5

DJ RuE

12

mon 4/11 9p $3 Tues 4/12 9p $3 Wed 4/13 9p $4 Thurs 4/14 9p $3 mon 4/18 9p $3

EVERY SATURDAY - 9p $5

DJ LARRy

How far off do your records end up sounding from what you originally set out to make them? I think we’ve been fortunate to where it’s never been too far off the mark. The thing that’s changed the most is the approach to writing and recording. It comes a little more learned and a little more confident. Being able to really shoot for an idea and hit it on the mark is what we’ve become pretty good at. But I think we’re fortunate in that area to where it’s like, “That shouldn’t have sounded like that. What the fuck were we thinking? I was way off the mark.” We’ve actually started playing some material that we haven’t played in years. Referencing earlier recordings, which most haven’t done in quite some time. It’s kind of nice to hear that it all holds up. Because usually to the artist, they’re the first one to go, “Oh my god that’s shit. That sounds so dated, what was I thinking?” I think it’s been a very good run the past decade.

booking: pressclubbooking@gmail.com

Chk Chk Chk nIght w/

EVERY SUNDAY - 9p $5

thE FLOwER VAtO & DJ hAILEy’s sunDAy nIght sOuL pARty

Issue 82 • April 4 – April 18, 2011

That’s insane. Yeah it’s truly insane. Brad is more along the lines of us as musicians. We’re not virtuosos. We’re very specific at what we do. We’re good at what we do where David can do anything; he’s a chameleon. I think Brad is more like us. He definitely has talent and is good and he fits in well with us, but he’s

“You’ve got to communicate to the next generation. Without kowtowing to anybody, without talking down to them or trying to sell yourself short—that’s a great feeling. When it just automatically translates without doing much different.” – Sam Fogarino, Interpol

916-444-7914 • Open at 10am Every Day

secure sounds, JilT v Jonah Favors, The happy medium CtRL.ALt.DEFEAt w/ dJ erin & alx.T calling morocco, The neighBors

March has seen the band playing with yet another bass player, Brad Truax, after Dave Pajo stepped down in February. Has this change been any different than after Carlos D left the band? You guys gelling so far? Actually, God love him, man. He’s the fucking trooper. The question should be for him. It was one thing to step into where Carlos once stood and David conquered that challenge with a talent so adept that it’s kind of fucking scary. The guy is a true virtuoso. I wouldn’t even imagine that Carlos wouldn’t have been proud. Now, he had to leave the band for the reasons of family. There was no rift. He wasn’t bored, there was no prima donna incident. It had to end. It was perfectly amicable. But Brad was really the one who came in and picked up the pieces. Brad didn’t have as much time as David did to sit down and learn this material. Yeah, I think Brad had a month to listen his ass and jump in. We did three rehearsals before the first show with him.

What are your feelings on playing the older songs from, say, Turn on the Bright Lights? Has it become tough to write a balanced set list that includes the new material you’re excited about, mixed with the old favorites that you know fans want to hear? I think it finally became easier because of the even number of albums. Four albums. You can be super mathematical about it. You’re not getting into fractions [laughs]. I think it has become easier to measure. I think we’ve already tried to ride the line of not doing a greatest hits show but not oversaturating the set with new material that people just haven’t had enough time to live with. You know what I mean? We always start out really slow. When we’re touring for a new record, we always start slow—debuting the material live

2030 P Street • Sacramento

paul paul QuaTTrone’s solo proJecT expensive shiT! and dJ Jams From nic oFFer & mike c

just to give people a chance to get to know it. I think it’s important when you go see a live band to have that little sense, ah that’s familiar. I kind of like that. And a great way to do that is to just throw it in, mix it in with a bunch of material that people already know. You’re lubricating the whole environment. You’re making it safe in terms of… not alienating people.

Cafe V e ga n k e ry & Ba

Bottomless Brunch EvEry Sunday 11am3pm

2315 K S treet 916.706.3302

Midtown Sacramento

sugarplumvegan.com

Sun & Tues 10am-4pm / Wed & Thurs: 10am-8pm / Fri & Sat: 10am-9pm

Dive Into Sacramento & Its Surrounding Areas


not that kind of monster that’s going to attack some strange music. I’m not, Paul’s [Banks, vocals/guitars] not, Daniel’s [Kessler, guitar/ vocals] not. Brandon [Curtis, keys] might [laughs]. No hiccup. It was great. It worked out perfectly and now it seems kind of seamless. From reading the updates on your website, you’re returning to some of these cities on tour that you haven’t been to in some time. Do you notice a different kind of pent-up anticipation in those cities that’s different than in a city where you’ve played a number of times? Yeah, it kind of happened last night in Leeds. Here in England. We haven’t been here since 2003, and they were just off their rocker. It was just a show of abandon by the audience. So yeah, that does happen and it’s very exciting. Considering that you’re probably not playing in front of a lot of the same people that originally came to see you that many years ago. Maybe

second

, saturd9ay april

pm 5pm - 10

there’s a few of them but people, 10 years later, just don’t want to go back to a rock show. Maybe that’s not the case 100 percent, but it seems that it’s a lot of younger faces. I think that’s really important. You’ve got to communicate to the next generation. Without kowtowing to anybody, without talking down to them or trying to sell yourself short—that’s a great feeling. When it just automatically translates without doing much different. The Creator’s Project, a collaboration between Intel and Vice, is working pretty closely with you guys to develop visuals for some upcoming live shows. What can fans expect from this visual experience that will debut at Coachella this year? We extend some trust to those who deserve it. People don’t come and tell us how to write songs, we’re not going to tell them how manipulate their own technology. We know

ic opennm h ig t

y every a tuesd night

live muvseircy e saturdayt

nigh

ne ut our onli ! ts check o n dar for eve caleensacramento.com shin

1400 e street • sacramento • (916) 551-1400 SubmergeMag.com

what we want, though, when we see it. We definitely work closely with our collaborators and for the most part they appreciate it because they don’t want to go blind either. They want to have an idea and they need a springboard as well. So there’s always a good rapport that we build and a good relationship. We don’t hold on to too much control but we’ll definitely pull the reins if it’s not right, if it doesn’t feel natural to us. We kind of have a clue to what’s going to happen, and I really can’t say too much about it because it would just blow the whole surprise. There’s always been this very particular tone to your cymbals. Was that something you always had in mind for the sound or has that evolved over the years? It evolved. I really didn’t see the potential of cymbals being a dynamic instrument. I was very much a rock drummer in that vein. And

then it just happened upon me to be a lot more dynamic. To go from a light ping to big swell on a ride has so much power to it. You can make it so it’s not going to get in the way but it’s going to enhance a transition or enhance the tension of what’s going on; or the release. And our engineer Claudius Mittendorfer who did Our Love to Admire and the newest record—he brought that to my attention. He said, “You know you do these one-handed crescendo things that are fucking great.” I was like, huh? I do? Then I was like, oh…I do! And I will do it. I grasped onto it, and I try to evolve it as I move along. Good ol’ Paistes are very good for that. When the cymbal has a dynamic range Interpol plays the Crest Theatre on April 14 with you can play with the School of Seven Bells. dynamic range. Tickets are $30 and can be purchased at the Crest Theatre box office or online through Tickets.com.

Support Submerge advertisers We work our asses off here at Submerge to put out a FREE paper every other week. The truth is this simply would not be possible without the support of our wonderful advertisers. Please visit them and tell ‘em Submerge sent you. Issue 82 • April 4 – April 18, 2011

13


Qbert Mixer

Basic Instinct

Three Storms Stone

Toy Sculptor Jay222 follows his gut…and then spills it on his grotesque creations Words James Barone

F

ollowing your instincts may sound like the easiest thing in the world to do, unless of course a primal urge is pulling you in an unlikely direction. East Bay toy sculptor Jay222 can certainly relate. Just a handful of years ago, he was enrolled in the Paul Mitchell school, studying hard at the hopes of “working full-force in a salon” as a hair stylist. But a class in special effects/ horror movie makeup drastically changed the course of his life. “That one-day class made me want to put all my focus toward creating monsters instead of doing people’s hair,” he says. Though his skill at his craft may speak of a life’s work, in reality Jay is relatively new to sculpting. He says he started in 2006, barely five years ago. In fact, fine arts were just something he appreciated in the past. He admits he used to “paint a little bit,” but one day he went down to an art store to pick up some clay and decided to make sculpts of his friends just to see how they would come out and to impress

Scratchy Seal Robot

14

Issue 82 • April 4 – April 18, 2011

the many visitors to his then home in Daly City, Calif. “We always had a lot of people over,” Jay says. “I’d constantly come into contact with so many new people, and I just thought it would be dope if the people who lived in the house had their own figures set up on the fireplace.” The turn in Jay’s path that led him to toy sculpting occurred when he wanted to bestow a fellow artist with a token of his esteem. After getting tattooed by Horitaka, a renowned tattoo artist and owner of State of Grace in San Jose, Calif., Jay made his way to San Francisco to buy him a gift. “I was loving his tattoo work,” Jay explains. “I was loving what he put on me. He’s such an amazing artist, so I wanted to give him a gift. I went down to Haight Street in San Francisco—Kidrobot—and I came across a tattooed Dunny [“a blank canvas designed to be repainted and

reinterpreted by artists from many different backgrounds,” according to the Kidrobot website; it takes its name from its cartoonish rabbit shape] that Huck Gee had made. That was my first exposure to the art toys, and from there, I was just hooked.” Jay isn’t the first fine artist to make the jump into making art toys. For example, in addition to the work of Gee, a United Kingdom-born illustrator and toy sculptor, Kidrobot’s Dunny series also includes the work of Japanese manga artist Junko Mizuno and Frank Kozik, best known for his iconic rock posters. “I think a lot of it has to do with nostalgia, but it’s also something you can hold,” Jay says of the fine art toy movement. “You can bring it with you. You can bring it on trips. You’re able to collect them and display them as three-dimensional art pieces in your home or studio. I think that has a lot to

[Big Trouble in Little China] had everything that’s awesome about a movie in one movie.” – Jay222 Dive Into Sacramento & Its Surrounding Areas


do with it.” Whatever the reason, toys are clearly not just for kids any more. A quick perusal of Jay’s creations is proof of that. On his website, Jay222toy.blogspot.com, Jay has posted videos (one featuring DJ Qbert) of the artist at work. In them, you can see as he turns blank, white, rodent-shaped action figures into grotesque (yet still kind of cute) creatures—the kind that would make George Romero, Sam Raimi or even Italian “Godfather of Gore” Lucio Fulci proud. Jay’s horror-inspired work can also be found here in Sacramento at Dragatomi, which features his splatter-ific Benny Burlap sculpts and the charmingly nauseating Up-Chuck Throw-Up Kids figure. What’s remarkable about these creations isn’t only the vivid and twisted imagination behind them, but also the level of detail. Strangely enough, it’s Jay’s training as a hairdresser that honed is skill in recreating sinew and fascia. “At [the Paul Mitchell school], they teach you all anatomy,” Jay says. “I studied it during school and kept all the books and kept looking at all the anatomy and kept trying to match the muscle tissue in the books and recreate what it would look like on these characters.” Jay will bring a whole slew of memorable characters to Dragatomi April 9 with the opening of his latest art show. A tribute to one of his all-time favorite films, Big Trouble in Little China, this will be the first show for which Jay has served as curator. He’s getting off to quite a start, too. Also featured alongside Jay will be notable artists such as local favorite Skinner, Dave Correia, Task One and Alex Pardee. “I met Alex a couple years back at Wondercon,” Jay says of Pardee. “When I first saw his work, it really blew me away—his detail, his colors, his imagination. He’s brilliant. He’s a genius. His work really caught me, and I’ve always been a big fan. I was really stoked when he said he’d be down for it.”

e s! t a L t

New Management! New Cafe!

ea0am t h nig 1pm-3:3 at 1 s & i Fr

Remote Control Jay describes Big Trouble in Little China as a film that has “everything.” Debuting in 1986 and starring Kurt Russell and Kim Cattrall, it’s a story of a truck driver (Russell) who ends up in the thick of an ancient, mystical battle in Chinatown. The action-adventure/comedy was directed by John Carpenter, better known for his horror films such as The Serpent and the Rainbow and the Halloween series (the good one, not the Rob Zombie one). “It had black magic, sword fight scenes, martial arts, comedy, monsters, creatures,” Jay gushes about Big Trouble in Little China “It had everything that’s awesome about a movie in one movie.” While his love for the campy classic is clear, would other artists jump on board and share his fervor for the film? “I wasn’t really sure how it would go over, because I’ve never seen a show that was based on one film,” Jay says. “I’m sure there have been gallery showings that are based on one film, but I wasn’t aware of any, and I wasn’t sure how it would go over with other artists.” However, Jay stuck with his original idea, and in the end found that others were just as stoked about the project as he was. “It felt right,” he says. Jay also went with his gut when creating his contribution to the show. He sculpted the Three Storms, characters from the film imbued with the powers of thunder, rain and lightning, which will be available in three different versions thanks to Task One, who helped Jay with the roto-cast resin process. “I kind of normally stick with my first Big Trouble in Little China: A Tribute opens at Dragatomi instincts as to what to on April 9 starting at 7 p.m. A make,” Jay says. full list of participating artists can be found at Jay222’s And why not? They website, Jay222toy.blogspot.com. seem to be serving him Dragatomi is located at 2317 J Street in Sacramento and online well thus far. at Dragatomi.com.

SubmergeMag.com

Zack

SaMe Great Fun!

Grilled Cheese turkey Melt Quesadilla Chorizo & Egg Burrito Hot Wings Chicken Strips Chesseburger House Veggie Burger Turkey Club BLT Grilled Ham & Cheese Like us on FaceBook FoLLow us on twitter @mVpsportsgriLL

Voted Best sports Bar in sac

2110 L Street • Downtown Sacramento (916) 441-4151 •MVPSportsGrill.com

Stylish Vegan Gifts & Accessories

never felt better {vegan shop}

23151/2 k street

sacramento

above the sugar plum vegan cafe nfbveganshop.com

vegan groceries pet products gifts•jewelry wallets•belts We’ve got products screen printed Ts everyone can enjoy, h a t s • b o o k s with the added bonus of being h o m e a c c e n t s cruelty-free s w e e t t r e a t s Issue 82 • April 4 – April 18, 2011

15


1417 R STReeT SaCRaMeNTO BlOwnlOaD • misamOre avenue & sainTs • spiDer ciTy

F R I day

april 15

sierra skYline

THuRSday

april 21

SaT u R day

april 9

The DamneD Things hourcasT

T u e S day

april 5

Ten afTer Two scarleTT o’hara The PloT in You wiThouT an answer

mike PinTo The holDuP Pacific Dub

SaT u R day

april 16

FRIday

april 22

give em hell • FFg Taking noT sTealing

WedNeSday

SuNday

april 10

april 6

Damage Over Time • BeyOnD The grOve

SuNday

F R I day

april 17

SaT u R day

april 23

april 8

WedNeSday

april 13

all Shows all ages 16

Issue 82 • April 4 – April 18, 2011

Pref1x Dj mr wilson & queTTe DaDDie who riDe

ill effecT

T u e S day

april 19

represa • princess Die

SuNday

april 24

Tickets available @ dimple Records, The Beat, armadillo (davis) Online: www.aceOfSpadesSac.com By Phone: 1.877.GNd.CTRL OR 916.443.9202

Dive Into Sacramento & Its Surrounding Areas


sTrung ouT bliTzkiD

WedNeSday

april 27

who cares

FRIday

S u N day

June 19

SaT u R day

May 14

May 6

hoT Tub The new humans breva VIP FAN CLUB PACKAGES & MORE

>STRANGEVIP.COM

June 22

>THEREALTECHN9NE.COM

W e d N e S day

SATURDAY, JUNE 7, 2011

FILLMORE AUDITORIUM / 16+ / DOORS @ 7PM DENVER, CO 1510 CLARKSON ST. DENVER, CO 80218

phone: 303.837.0360

>MYSPACE.COM/TECHN9NE

TECH N9NE

ALL 6’S AND 7’S ALBUM IN STORES

6-7-2011

FRIday

april 29 ximena sarinana The new humans

SaT u R day

May 7

W e d N e S day

May 25

W e d N e S day

SuNday

May 1

THuRSday

TueSday

July 13

May 3

SubmergeMag.com

May 12

F R I day

June 17

W e d N e S day

September 21

/// FOOd & dRINkS SeRved daILy/// /// HaPPy HOuR MON-THuRS 4-7PM/// ///ReveRSe HaPPy HOuR FRI-SaT 11PM-1aM/// Issue 82 • April 4 – April 18, 2011

17


The Time Is Now

Local Rapper C Plus releases his first full-length solo album

@

Words Jenn Walker • Photos Amanda Lopez

C

haz Wheeler, better known as C Plus in the hip-hop community, remembers his first experience making a mixtape. It was recorded over an old-school computer mic with a program called Record Producer, a

$50 purchase at Office Max. He was right out of high school. Those days are long gone. Since then, Wheeler has successfully built a

name for himself as the renowned local rapper C Plus: C for Chaz, Plus for positivity. Now he is preparing to release his first full-length album. The 23-year-old Natomas native has always been passionate about poetry and rhyme, but got serious about rapping once he joined State Cap, a local hip-hop group, just after graduating from what he calls Natomas “hater” high. Plus has made more mixtapes than he can count since then. He garnered a lot of attention for writing a spin-off of Wiz Khalifa’s “Black and Yellow,” instead entitled “Black and Purple” to represent the Sacramento Kings team colors. Cutouts of Plus’ face appeared in storefront windows of the local hiphop store Getta Clue as part of a campaign for Official hats. And within the last year, Plus has spent his time at Sound Cap Audio recording his first album, All C.I.T.Y. (Creative. Intelligent. Troubled. Youth). “I didn’t dream that I would be able to be in a very, very expensive studio with a bunch of live music being made for me to rap over,” he said. “I spent my whole career looking up to cats I work with on a regular basis now.” Though he takes pride in his hometown roots, giving several shout outs to Sacramento on his album, there are some things about the city that have left Plus jaded, like the plan to relocate the Kings to Anaheim or the fact that so many night clubs are shutting down around town. Not that Plus is looking for a club scene, as he doesn’t drink much these days. “I’m much more toned now,” he said. The girls, the booze, the weed and the raging party nights with State Cap during the so-called “Apartment 78 era” gave way to a serious investment into rapping as a career. Sure, Plus still smokes, but “it’s a rapper thing,” he said. “It goes along with the studio vibe.” It’s also a way to cope with the stress of working in the music industry. Even more than the music itself, Plus has been consumed with the business side of things. And the fact that he hasn’t written new material lately makes him nervous. “I don’t feel like I’ll ever be as hungry, as focused and as driven as I was when I created this album,” he said. “So I’m afraid I won’t have inspiration to draw on to make something as dope the second time.” All C.I.T.Y. features Plus’ raps flowing over steady bass lines and rich instrumentation accompaniment of guitar and keys. His words are poetic yet blatantly honest. He raps about sex and weed. He also raps about struggling to make ends meet, about family, growing up and the stresses of the music industry. The album could have easily been heavy beats paired with just smoking, kicking it, drug-dealing and girls, Plus said. Instead, he wanted to aim for something more conceptual and instrumental. “I feel like that’s what promotes longevity,” he said. “It’s oatmeal rap. It’s gonna stick to your ribs more so than party music and just songs that are only good for one certain feeling. That’s more like fast food.” It might have looked strange discussing the hip-hop biz with a renowned local rapper over tea in a coffee house on a Saturday night. Nonetheless, here’s an excerpt from our conversation.

18

Issue 82 • April 4 – April 18, 2011

Dive Into Sacramento & Its Surrounding Areas


The album is All C.I.T.Y., right? Yes, C.I.T.Y. is an acronym. It stands for creative, intelligent, troubled youth. Why did you choose that? “All city” is kind of something that always stuck with me. Since I was a kid I used to be really into skateboarding. I still am, to this day, I still skate. Kareem Campbell was one of the most popular black skaters when I was coming up. He came up with All City [Campbell’s skateboarding team was called All City Skateboards]. So that term, that phrase always stayed with me, and then I got older and I found out what it meant. Another part that stuck out to me is that as Mos Def said, “It’s all city like Phase 2, and hip-hop will amaze you” [from Mos Def’s song “Hip Hop”] And I found out later Phase 2 is one of the most popular graffiti artists in the early ‘80s. And he was “all city,” which meant, five boroughs of New York. He wasn’t relevant in just one borough, he was like, all of New York. He was everywhere. So my whole thing, we were just talking about how I did State Cap, I did Neighborhood Watch. Now I’m with Turf Hop, and then I’m part Live at the Dojo. And then I also do Dope Fix! with Matt Cali. I’m kind of everywhere. I’m all over the map. Now the acronym, was that something you came up with? I came up with the acronym. So why the acronym? Because that really represents me, I feel, to a T.

SubmergeMag.com

Creative Intelligent Troubled Youth? Yeah. That was a pretty powerful first track, where you’re talking about leaving a piece of yourself, giving people something to relate to, representing creative, intelligent youth and having hope to inspire and all that. Did you want to talk a little bit about that or tell me if that’s sort of what you’re trying to aspire to or… I would definitely say my pursuit of music as a career has been for material purposes. But it’s material in the sense of I want to buy my mom a house. And I want to be financially stable. So it’s like, yeah I want jewelry and nice cars and all that too, but I focus on music as a business for that reason. I came in really listening to conscious rap, and I grew up on A Tribe Called Quest and Talib Kweli and all that stuff. But I grew up and I got older and my life experiences started reflecting different stuff. I got a lot more into other types of hip-hop—I don’t want to necessarily say street or gangster rap or anything like that. So I always find it weird in interviews and stuff, when I talk about the “conscious stuff” like that. But that really definitely is my main focus, to inspire people. Especially like I’ve always said, I feel for the mixed kids. Because that’s always one of the biggest things I struggled with when I was younger, being a mix. I liked “Captain Kirk.” Do you smoke a lot when you write? It’s part of the creative process.

“Every time I’m out of town that’s the first thing I say on stage is, ‘I’m from Sacramento, California. The capital.’ Because a lot of people think it’s Los Angeles. A lot of people think the capital of California is L.A. That shit is scary.” – C Plus But when you write? Yeah. I usually smoke while I write. I actually don’t write. I write, but I don’t write. I always like to touch on this because a lot of different artists have different writing processes, and ever since The Black Album came out, everyone’s like, “Oh yeah, you know, Jay-Z doesn’t write so I don’t write my lyrics. Yeah I do my shit in my head.” I actually recite the whole song in my head. I don’t touch paper, don’t write in my phone. And I have the entire verse synchronized to the time and lay it out. Then there’s the one after that, “Money Train?” That’s just talking about, not just struggle in general, but more so just knowing that there’s a reason that you have to go through the motions. Like even when you’re at the lowest of the low, there’s always light at the end of the tunnel. I know that sounds so cliché. Especially for young people. I find that a lot of the stuff that I talk about in my music, because it’s drawn from a lot of the experiences I had when I was younger, especially when I was 18 to 22, for people in that age bracket, it’s not really cool to talk about that stuff. You don’t really talk about it with your friends. It’s kind of taboo, some of that stuff.

Like what? Like being really broke, having problems with your family, stuff like that. You talk about Sacramento a lot, though, in your songs. Or at least you give several shout outs to Sacramento. I love Sac to death, because I feel like I’m hella cool. I know that sounds extremely cocky but I look at myself from a third-person perspective, like I really went through shit. I feel like I’m so cool and all this because of Sacramento. That’s why I have State Cap tattooed on my hand, even though it’s hella faded. Every time I’m out of town that’s the first thing I say on stage is, “I’m from Sacramento, California. The capital.” [Laughs] Because a lot of people think it’s Los Angeles. A lot of people think the capital of California is L.A. That shit is scary.

Issue 82 • April 4 – April 18, 2011

C Plus’ album release party for All C.I.T.Y. will take place at Beatnik Studios in Sacramento on April 23. Pre-sale tickets are $15 and can be purchased in advance at Thirdletta.eventbrite. com. Pre-sale tickets include a copy of the album.

19


904 15th Street 443.2797

april 4–18

Between I & J • Downtown Sacramento

submergemag.com/calendar

m u sic

april TUES

6

Quinn Hedges 5:30PM Lew fratis trio 9PM acoustic oPen Mic 5:30PM goLdencadiLLacs 9PM

THURS

Jackie greene 5PM

5

WED

7

FRI

8

HarLeywHiteJr.

featuring aaron king 9PM

Jackie greene 5PM

Mercy Me! 9PM

JoHnny guitar knox 5PM SaT

9

SUn

10

TUES

12

WED

13

THURS

kaye BoHLer 9PM BLues JaM 4PM MidnigHt dreaM 8PM Hans eBerBacH 5:30PM Lew fratis trio 9PM acoustic oPen Mic 5:30PM JiMMy PaiLer 9PM x trio 5PM

14

MarcHof diMesBenefit feat.Mick Martin 9PM

FRI

BoneMacdonaLd5PM

15

cHris cain 9PM

4.04 Monday

Capistrano Hall, CSUS L.A. Percussion Quartet, 7:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Liquid Nightclub DJs Ron Reeser, Rustique, 9 p.m. Powerhouse Pub Artist In You, 7 p.m. Press Club Breaking Glass, The Angry Orts (Portland), Little Black Bats, 9 p.m.

4.05 Tuesday

Ace of Spades Volbeat, The Damned Things, Hourcast, 6:30 p.m. The Boardwalk Johnny Winter, Mick Martin & the Blues Rockers, Frank Hannon (Tesla), 6:45 p.m. Capitol Garage Open Jazz Session, 9 p.m. Harlow’s The Chris Robinson Brotherhood, 9 p.m. Marilyn’s Wires and Wood, 8 p.m. MVP’s The Arcade w/ DJ Los, 7 p.m. Old Ironsides I Cant’ Believe It’s Not Techno!, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club 321 Comic w/ Ol’ Cotton Dreary, Justin Farren, Comedy from Nick Aragon & Noel DeWitt, 9 p.m. Red Hawk Casino Summer of Love, 6 p.m. Shine Coffee Open Mic Night

C alen d ar hosted by Early Brooks, 6 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Quinn Hedges, 5:30 p.m.; Lew Fratis Trio, 9 p.m.

Torch Club Acoustic Open Mic, 5:30 p.m.; Golden Cadillacs, 9 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

4.06 4.07 Wednesday

Ace of Spades The Air I Breathe, Ten After Two, Scarlett O’Hara, The Plot In You, Without An Answer, 5 p.m. Blackwater Cafe Open Mic, 7 p.m. The Boardwalk Peelander-Z, Anamanaguchi, The Secretions, Boats!, The Cosmonauts, 7 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. The Fire Escape Bar and Grill Rewind, 8 p.m. Fox & Goose Dave McAsey, 8 p.m. Marilyn’s Truth of Mars, Glass Elevation, 9 p.m. Mix DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Live Wes Davis and the Clean Dirt Boy, Jefferson Jay, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Powerhouse Pub JaneDear Girls, 9:30 p.m. Press Club HUMP w/ DJ Whores, 9 p.m. Red Hawk Casino Summer of Love, 6 p.m. Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m. Tacos and Beer (Davis) Funk Night w/ Seamoose, Dirty Boots, 9:30 p.m.

thursday

The Blue Lamp Sleeprockers, 9 p.m. The Boardwalk CD Loco, W.O.W. Ent, TC Cartocelli, G-idez, Bugzy, Big Q, Cali Colab, Platinum & Hood Hogz w/ Sheye T, Bliss & Blane & K, Flossalini, Come Wit It Entertainment, 8 Ball, Fam Bam Entertainment, 7 p.m. Club Car Songwriters Showcase, 8 p.m. Club Retro My Blood Shed Kills, The Winter Shadow, The Decays, Escalon, Dead by Night, 6:30 p.m The Coffee Garden Open Mic Night, 8 p.m. District 30 I Love House w/ The Crystal Method (DJ Set), 9 p.m. Dive Bar Duel Thursdays w Greg & Nathan, 9 p.m. Fox & Goose Tony Bataska, 8 p.m. Golden Bear Shaun Slaughter, 10 p.m. Harlow’s David Wilcox, 7 p.m. Liquid Nightclub DJ Eddie Edul, 9 p.m. Marilyn’s RockOn Live Band Karaoke, 9 p.m. Mix Juan MacLean, Shaun Slaughter, Adam J, Alx-T, 9 p.m. Naked Lounge Downtown Live Northern Lights, Buddy Sahagan, A Street Named Hell, 8:30 p.m. Odd Fellows Hall (Davis) Waiting for Bruce, Newz Makers, 7:30 p.m.

16 Mindx& Harvey MandeL9PM

LESA JOHNSTON 1819 K Street Sacramento, CA 95811

aaron king & friends 4PM

DRE# 01882313

JoHnnyguitarknox andtHesootHers 8PM

lesa.johnston@bhghome.com Office: (916) 491-1516 Mobile: (916) 743-3760

torchclub.net 20

4.08 Friday

Ace of Spades Dance Gavin Dance, Iwrestledabearonce, In Fear and Faith, Close To Home, Just Like Vinyl, DJ Big Chocolate, 6 p.m. Blue Cue Live Band Karaoke, 9 p.m. The Blue Lamp Monomyth, Truth of Mars, Jay Shaner, 9 p.m. The Boardwalk Rise of Serapis, Straight Up Grizzly, We’re Not Friends Anymore, Tag You’re Dead, Trial By Fire, 7 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m. Distillery Blackeyed Dempseys, Tater Famine, 10 p.m. District 30 Chris Clouse, 9 p.m. Fox & Goose Anthony Cavazos, Lovelorn Duo, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Cash’d Out (Johnny Cash tribute), 7 p.m. Marilyn’s Bitch, Chick P’s, 8 p.m. Naked Lounge Downtown Live Camporia, Skout’s Honor, Martin Purtill, 8:30 p.m. Old Ironsides Rademacher, Pets, 9 p.m.

happy hour mon-fri 3-6pm:

SaT

17

Old Ironsides Chikading!, PG13, Triple Nickel, DJ Mike Rodriguez, 8 p.m. Powerhouse Pub Whiskey Dawn, 9:30 p.m. Press Club Walking Spanish, Ross Hammond, 9 p.m. Red Hawk Casino Summer of Love, 6 p.m. Torch Club Jackie Greene, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m. Vega’s Blues Jam, 7 p.m.

7431 Madison ave ciTrus heiGhTs

aLBie rockin Benefit 4PM

SUn

use a qr scanner on your smart phone to view calendar online

Interest rates are at an all time low! It’s the perfect time to buy!

My goal is to find

Issue 82 • April 4 – April 18, 2011 my clients their

dream home.

$2 wELLS & domEStic drAftS sun-thurs open-close : $2 tALL cAn pBr Wed apr 6•8pm ALL AGES reWind: feaTurinG dJ’s spinninG Techno/house/ Breaks/duBsTep sAt Apr 9 • 6pm ALL AGES hoods, BLack MackereL, idekay, Massacre TiMe, TBa sun apr 10•6pm ALL AGES BaTTLe of The Bands finaLe W/ The scoWndroLLs, souTh of sunshine, creaTive chaos, GeroniMo

mon Apr 11 • 6pm ALL AGES The MeaTMen, The LefT hand, fisT fuLL of freaks, Beer Junkies, GLoBaL disGusT wed Apr 13• 8pm ALL AGES reWind: feaTurinG dJ’s spinninG Techno/house/ Breaks/duBsTep fri Apr 15 • 9pm 21+ in deep, resTrayned, aniMisM

saT apr 16•8pm 21+ sea shepherd BenefiT shoW W/ Mezza Luna, March inTo paris, courTesy caLL(nv) , The sLiM chances, LeT’s Go sLoW sUn Apr 17 • 6pm ALL AGES BaTTLe of The Bands finaLe W/ inTernaL decapiTaTion, vesuvius, MaLevoLenT

find us on faceBook! search “The fire escape Bar” Myspace.coM/fireescapeBar

Dive Into Sacramento & Its Surrounding Areas


On The Y Killgasm (CD Release), Slaughterbox, Rotten Funeral, Minenwerfer, 8 p.m. Powerhouse Pub Diego’s Umbrella, 10 p.m. Red Hawk Casino Twice as Good, Clean Slate, 9 p.m. Sophia’s Thai Kitchen The Ferocious Few, Buster Blue, 10 p.m. Studio 21 The Antioch Synopsis, Hugo Stiglitz, As Artifacts, Trances, Shades of Devastation, Your Second Chance, 6:30 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Jackie Greene, 5 p.m.; Mercy Me!, 9 p.m. Townhouse Rough House w/ DJs Shaun Slaughter, Adam J, Taylor Cho; Record Club w/ Roger Carpio, 9 p.m. UC Davis Jackson Hall The Silk Road Ensemble w/ Yo-Yo Ma, 8 p.m.

4.09 Saturday

Ace of Spades Super Diamond, 8 p.m. Beatnik Studios ZuhG (CD Release), Random Abiladeze (CD Release), e2, Popz’ Magic Box, 7 p.m. The Blue Lamp The Cash Prophets (A Tribute To Johnny Cash), 9 p.m. The Boardwalk Jamie’s Elsewhere, Life on Repeat, Divided by Friday, Above the City, Oneira, City Of Kings, I The Mighty, 7 p.m. Cache Creek Casino George Thorogood, 8 p.m. Center for the Arts Ani DiFranco, Animal Prufrock , 8 p.m. Club Retro Benjamin Dunn & Friends, Sister Brother, Unparalleled Addictions, Fawkes, Mainlands, Crossroads, Pluto’s Destruction, 6 p.m. Colonial Theatre Hell Fest 2: Saint Dog, Big Hoss, The DRP, A.M.H., Chernobog, D.A., Lower Level, IllogicalBeats, Penny, Sik Mob, 12 p.m. Distillery Drastic Actions, Get Shot!, Kill Devil, The Number 13, 10 p.m. District 30 DJ Nate D, 9 p.m.

Food Served daily Mon-Thurs 3pm-9pm Fri-Sat 12pm-10pm Sunday 12pm-9pm

El Dorado Saloon Silent Waves, 8 p.m. The Fire Escape Bar and Grill Hoods, Black Mackerel, Idekay, Massacre Time, 6 p.m. Fox & Goose Hullabaloo Rock N Roll Shindig w/ DJ Hailey, 9 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s Makana, 7 p.m.; The Cheeseballs, 10 p.m. Marilyn’s New Monsoon, Five Eyed Hand, Dirt Nap Band, 9 p.m. Naked Lounge Downtown Live Greg Ginn, Royal We, Garage Jazz Architects, 8:30 p.m. Old Ironsides Fascination, 9:30 p.m. The Park Ultra Lounge DJ E Rock (CD Release), 9 p.m. Powerhouse Pub Tainted Love, 10 p.m. Press Club Top 40 Dance w/ DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Twice as Good, Clean Slate, 9 p.m. Sophia’s Thai Kitchen Toshio Hirano, The Alkali Flats, 10 p.m. Spanish Fly Hair Garage Fly Fest w/ Element of Soul, The New Humans, Eightfourseven, I’m Dirty Too, Fight Inside, Art by John Mess & Anthony Paganelli, 6 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Kaye Bohler, 9 p.m. UC Davis: Studio Theatre Lara Downes, 8 p.m.

4.11 Monday

Distillery Karaoke, 9 p.m. The Fire Escape Bar and Grill The Meatmen, The Left Hand, Fist Full of Freaks, Beer Junkies, Global Disgust, 6 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Liquid Nightclub DJs Ron Reeser, Rustique, 9 p.m. Powerhouse Pub Band of Heathens, 8 p.m. Press Club Chk Chk Chk Night w/ Expensive Shit, DJs Nic Offer & Mike C, 9 p.m.

Event Promotion Package

$591,000

buy any promo package and get

25 8.5”x11”

95 25 11”x17” color Posters

24# Paper

$691,000

4.25”x 5.5”

color Handbills

(Printed 4 to an 8.5”x11” sheet)

95 25 11”x17” color Posters

80# Matte cardstock

$791,000

Posters

free

4.25”x 5.5”

color Handbills

*Must Have couPon

(Printed 4 to an 8.5”x11” sheet)

95 25 11”x17” color Posters

100# Gloss cardstock

expires 05/18/11

4.25”x 5.5”

*all files must be formatted to size or $10 formatting fee will be added to package. ** no full bleeds

color Handbills

(Printed 4 to an 8.5”x11” sheet)

expires 05/18/11

In the Courtyard of

unIversIty vIllage

446 howe ave

sacramento 916.929.6147 orders@universitycopyprint.com w w w. u n I v e r s I t y C o p y p r I n t. C o M

Mon-frI 8aM-6pM s at 1 0 a M - 4 p M | s u n C l o s e d

4.10 4.12 Sunday

Tuesday

Ace of Spades Four Year Strong, FFG, Give Em Hell, Taking’s Not Stealing, 6:30 p.m. The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m. The Boardwalk Operation Pandas, Blood Sky, Hoodie Legion with Madi & CiCi, Ghetto Stone, Nasty Badger, 4:30 p.m. Center for the Arts The Edlos, 7 p.m. Distillery Karaoke, 8 p.m. Dive Bar Clash of the iPods, 9 p.m.

Capitol Garage Open Jazz Session, 9 p.m. Crest Theatre Bryan Adams, 7 p.m. Fox & Goose Traditional Irish Jam Session, 7 p.m. Laughs Unlimited Rolling Fork Blues Revue, 8 p.m. Marilyn’s Wires and Wood, 8 p.m. MVP’s The Arcade w/ DJ Los, 7 p.m. Old Ironsides I Cant’ Believe It’s Not Techno!, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m.

drinkS Served daily

Happy Hour Mon-Thurs 4-7pm

reverse Happy Hour Fri-Sat 11pm-1am $2.00 Pabst all the time $2.00 Wells $2.50 Domestic Beers $3.50 Import Beers

1417 R ST. SACRAMENTO

AC EOFSPADESSAC .C OM SubmergeMag.com

The Fire Escape Bar and Grill Battle of the Bands w/ The Scowndrolls, South of Sunshine, Creative Chaos, Geronimo, 6 p.m. Harlow’s Simplistic Big Band feat. Anthony Coleman II, 7 p.m. Naked Lounge Downtown Live Jammies, 5:30 p.m. Powerhouse Pub Bad Catz, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Buck Ford, 7 p.m. Torch Club Blues Jam, 4 p.m.; Midnight Dream, 8 p.m. UC Davis Freeborn Hall Seamoose, Zion I, SOJA, 8 p.m. UC Davis Studio Theatre Lara Downes, 2 p.m.

Got a show coming up? Want it printed in the Submerge Calendar? Of course you do! Submit the following info via e-mail to info@submergemag.com

Please include Date, venue, time, all performing artists, and anything else you want to add. Thanks!

RESTaURaNT & NIghT clUB TuEsDAY Apr 5 9PM $15 ADV

the Chris

rObinsOn

ThursDAY Apr 14 7PM $15 18+

Digitour the top tallent from youtube Dave Days, Destorm, ricky ficarelli, the Gregory brothers, mystery Guitar man, and Savannah

brOtherhOOd ThursDAY Apr 7 7PM $25

ThursDAY Apr 14 9:30PM $12

david OrgOne Wilcox Doey with the nibblers

sATurDAY Apr 15 10PM $20

FriDAY Apr 8 7PM $15

rock

Cash’d out

cD release Party

sunDAY Apr 17 9PM $25

sATurDAY Apr 9 7PM $20

Yonder Mountain

sATurDAY Apr 9 10PM $12

the Devil Makes

String Band ThursDAY Apr 21 8PM $15

MakaNa

hree CHeeSeBaLLS TFriDAY Apr 22

sunDAY Apr 10 7PM $15

SiMPliStic Big BAnD Feat. antHony coleman ii WEDnEsDAY Apr 13 8PM $15

g love &

7PM $15

tom rigney and Flambeau

FriDAY Apr 22 10PM $15

SizzlinG SirenS burleSque

Apr 25 Hugo Apr 28 Mindy Smith May 4 Serani May 5 Portugal. the Man May 7 House of Floyd May 7 Departure May 11 Agent Ribbons May 13 Rob Wynia of Floater May 13 Roger clyne & the Peacemakers May 15 candyrat Records May 19 trampled by turtles May 20 & 21 tainted love May 22 close to You May 26 gyptian June 2 Young Dubliners June 2 Foster the People June 4 Old 97’s June 12 Si*Se July 21 Hapa Sept 11 colin Hay

Vip BOOThs AVAiLABLE CALL CLuB FOr DETAiLs pArTiEs OF ALL siZEs FOr ALL OCCAsiOns

Email: reservations@harlows.com or Call 916.441.4693x19

BISTRO MENU

I love you, Mary Jane!

sATurDAY Apr 23 10PM $20

special sauce n damBi

WitH Belle BrigaDe

COMinG sOOn

AVAiLABLE FrOM 6-10pM

call For Reservations includes cover charge For Most Shows

Dress CoDe enforCeD (jeans are okay) • Call to reserve Dinner & Club tables

2708 J Street Sacramento • 916.441.4693 • www.harlows.com

Issue 82 • April 4 – April 18, 2011

21


Press Club Secure Sounds, Jilt v Jonah, 9 p.m. Red Hawk Casino Steel Breeze, 6 p.m. Shine Coffee Open Mic Night hosted by Early Brooks, 6 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Hans Eberbach, 5:30 p.m.; Lew Fratis Trio, 9 p.m. Townhouse !!! (Chk Chk Chk), Who Cares, Man Machine, Billy the Robot, Ellis Rush, DJ Whores, Crescendo, Jaytwo, X GVNR, Skurge, Bru Lei, 9 p.m. UC Davis Jackson Hall China Philharmonic Orchestra, 8 p.m.

4.13 Wednesday

Ace of Spades Unwritten Law, Authority Zero, Not Your Style, Another Damn Disappointment, 6:30 p.m. Blackwater Cafe Open Mic, 7 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 Ninjasonik, DJ PS1, 9 p.m. The Fire Escape Bar and Grill Rewind, 8 p.m. Fox & Goose Steve McLane, 8 p.m. Harlow’s G Love and Special Sauce, Belle Brigade, 8 p.m. Laughs Unlimited Karaoke, 7

22

p.m. Mix DJ Gabe Xavier, 9 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Powerhouse Pub Misamore (CD Release), Defyant Circle, Drastic Actions, 9 p.m. Press Club FAVORS, The Happy Medium, 9 p.m. Red Hawk Casino Steel Breeze, 6 p.m. Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Jimmy Pailer, 9 p.m. UC Davis Jackson Hall Max Raabe & Palast Orchester, 8 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

4.14 Thursday

The Blue Lamp The Cuf, Zman, Equipto, Boac, Mike Marshall, DJ Quest, 9:30 p.m. The Boardwalk Valembrosa, Red Red Kroovies, The Golden Hour, L.I.F.E., 7 p.m. Club Car Songwriters Showcase, 8 p.m. Club Retro Pledge The Silence, 6:30 p.m. The Coffee Garden Open Mic Night, 8 p.m. Crest Theatre Interpol, School of Seven Bells, 7 p.m.

District 30 I Love House w/ Donald Glaude, Ray Reverse, 9 p.m. Dive Bar Duel Thursdays w Jason & Nathan, 9 p.m. Fox & Goose John Shipe, JD Valerio, 8 p.m. Golden Bear Shaun Slaughter, 10 p.m. Harlow’s The Digitour w/ Dave Days, Destorm, Ricky Ficarelli, The Gregory Brothers, Mystery Guitar Man, Savannah Outen, 7 p.m.; Orgone, The Nibblers, 9:30 p.m. Liquid Nightclub DJ Eddie Edul, 9 p.m. Luigi’s Fun Garden Off With Their Heads, Hanover Saints, Fake Boys, Bastards of Young, 8 p.m. Marilyn’s RockOn Live Band Karaoke, 9 p.m. Mix Klever, DJ Whores, 9 p.m. Naked Lounge Downtown Live Reggie Ginn, True Margrit, Justin Farren, 8:30 p.m. Old Ironsides 2 or 3 Guys, 9 p.m. Powerhouse Pub Buck Ford, Ty Brown, 10 p.m. Press Club CTRL.ALT.DEFEAT w/ DJ Erin, ALX.T, 9 p.m. Red Hawk Casino Steel Breeze, 6 p.m. Sophia’s Thai Kitchen Mirah, Girls In Trouble, 9 p.m. Torch Club X Trio, 5 p.m.; March of Dimes feat. Mick Martin, 9 p.m. UC Davis: Jackson Hall Béla Fleck, Zakir Hussain and Edgar Meyer, 8 p.m.

Issue 82 • April 4 – April 18, 2011

Vega’s Blues Jam, 7 p.m.

4.15 FRIDAY

Ace of Spades Of Mice and Men, Isetmyfriendsonfire, Sleeping With Sirens, The Amity Affliction, Woe, Is Me, Sierra Skyline, 6:30 p.m. Blue Cue Live Band Karaoke, 9 p.m. The Boardwalk Taproot, Stepchild, F1rst Class Citizen, FallRise, Terra Ferno, 7 p.m. Cache Creek Casino Mariachi Vargas de Tecalitlan, 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m. Distillery Be Brave Bold Robot, The Inversions, Pilots Dare Me to Die, 10 p.m. District 30 DJ David Carvalho, 9 p.m. The Fire Escape Bar and Grill In Deep, Restrayned, Animism, 9 p.m. Fox & Goose Pushtonawanda, Lucky and the Ten Balls, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Doey Rock (CD Release), 10 p.m. Marilyn’s The Bumptet, STC, 9 p.m. Naked Lounge Downtown Live Monomyth Inception, Majesty and Truth of Mars, South City Lights, 8:30 p.m.

Old Ironsides The Bright Faces, The Parties, Blue Skies For Black Hearts, Jem & Scout, 9 p.m. On The Y Psypheria, Sexciety, White Minorities, Silence of the Grim, 9 p.m. Powerhouse Pub Steel Breeze, 10 p.m. Red Hawk Casino Jeff Tyler Trio, Patton Leatha, 5 p.m. Shine Reign Lee, Mythica and Melissa Cox, 7 p.m. Sophia’s Thai Kitchen Frontier Ruckus, Buxter Hoot’n, 9:30 p.m. Studio 21 Forever’s Endeavor, Secure Sounds, Sincerely Me, Jaxx, Season Of Transit, 6:30 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Bone MacDonald, 5 p.m.; Chris Cain, 9 p.m. Townhouse Rough House w/ DJs Shaun Slaughter, Adam J, Taylor Cho; Record Club w/ Roger Carpio, 9 p.m. UC Davis: Studio Theatre Gold Coast Trio, 8 p.m.

4.16 Saturday

300 Room The Anchor, Mad Judy, Foxtail Bombs, 8 p.m. Ace of Spades Iration, Mike Pinto, The Holdup, Pacific Dub, 6:30 p.m. The Blue Lamp Kevin Seconds, 9 p.m.

The Boardwalk BulletBoys, Rue the Night, Steel Savior, Blacksheep, 7 p.m. Christ Community Church (Carmichael) Gohar Vardanyan, Jesse McCann, 7 p.m. Delta of Venus The Universal Steve, San Kazakgascar, Smoke Shovelers, 4 p.m. Distillery Walking Dead, The Left Hand, Dead Panic, The Nerv, 10 p.m. District 30 DJ Zaq, 9 p.m. The Fire Escape Bar and Grill Sea Shepherd Benefit Show w/ Mezza Luna, March Into Paris, Courtesy Call, The Slim Chances, Lets Go Slow, 8 p.m. Fox & Goose Chris 2Me and Friends, 9 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Luigi’s Fun Garden Roman Funerals, Preita, Noise-a-tron, 8 p.m. Marilyn’s The Athens, 9 p.m. Naked Lounge Downtown Live Walking Spanish, Goldenhearts, 8:30 pm. Old Ironsides Deke Dickerson, Miss Lonely Hearts, 9 p.m. The Park Ultra Lounge DJ Peeti V, 9 p.m. Phono Select Record Store Day Celebration w/ DJs, Live Music, Record Swap and more, 11 a.m. Powerhouse Pub Stones Throw, 10 p.m. Press Club Top 40 Dance w/ DJ Larry Rodriguez, 9 p.m.

Dive Into Sacramento & Its Surrounding Areas


N o w o p e N ! O A k l A n d 4 2 0 E vA l u At i O n 2633 TeleGraph ave, #109

420

(510) 832-5000

Sacramento

Evaluations

don’t be fooled by impostors offering price cut recommendations over Skype! N Now ope S! ay oN SuNd 12-5pm

Voted #1 doctor’s office in all of Sacramento

45

$

Renewals fRom any doctoR

*with this ad

55

$

new Patients

*with this ad

We Will Match Any Competitor’s Price

*must present competitors ad. Restrictions apply

BewaRe of Scam!

Doctors offices offering recomendations for over 1 year long are fake! One year is the longest term a recommendation is valid! Come see a real doctor at Sac420Evals! Know his face! Know his name!

Visit our website to book your appointment online 24/7 No 6 Months BS • Good for 1 Year

Walk-ins Welcome all Day everyDay

Mon-Sat 12-7pm • Sun 12-5pm

2100 watt aVe uNit 190 • SacRameNto, ca 95825 916.480.9000 • Sacramentocannabiscard.com SubmergeMag.com

Issue 82 • April 4 – April 18, 2011

23


Red Hawk Casino Jeff Tyler Trio, Patton Leatha, 5 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Albie Rockin Benefit, 4 p.m.; Mind X, Harvey Mandel, 9 p.m. COMEDY

ANT

THUR, APR 14 @ 7:30P

Free, comedian from Last Comic Standing & host of VH1’s Celebrity Fit Club

University Union Ballroom<<

WWW.SACSTATEUNIQUE.COM THURSDAY APRIL 21 7:30PM UNIVERSITY UNION BALLROOM FREE |

|

|

|

ULTIMATE DERBY RADNESS A HARD HITTING ROLLER DERBY BOUT FEATURING SACRAMENTO’S FIRST ALL-FEMALE FLAT TRACK TEAM

NOONER

RIN TIN TIGER

WED, APR 20 @ 12P

Free, acoustic alternative rock concert

THE CAPITOL PUNISHERS

FOLSOM PRISON BRUISERS

University Union Serna Plaza<<

SALSA DANCING

NOONER

COMPETITION

SALSA LOCA THUR, APR 28 @ 6:30P

40 WATT HYPE WED, MAY 4 @ 12P

BATTLE OF THE BANDS

Free, salsa dance lessons plus live performance by Conjunto Alegre University Union Ballroom<<

Free, alternative, hip hop, Latin concert

University Union Serna Plaza<<

THUR, MAY 5 @ 7P

Free, competition showcasing 10 local bands This event is in support of KSSU’s 20th Anniversary Celebration.

University Union Ballroom<<

$ N I E V O M AL! 149 I C E PLAY LOUD 24/7! P S .00*

*FOR FIRST MONTH'S RENT ASK FOR DETAILS

4.17 Sunday

Ace of Spades Hedpe, Mushroomhead, Livan, Damage Over Time, Beyond The Grove, 6:30 p.m. The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m. The Boardwalk Krizz Kaliko, Saigon, Kutt Calhoun, Potluck, J. Honay, Fade, Nate, Skinny Kids, Good People, 7 p.m. Cache Creek Casino Thai & Lao New Year Concert featuring Tom Rainbow, 6 p.m. Center for the Arts Tina Malia, Guru Ganesha Singh, Hans Christian, Craig Kohland, 7:30 p.m. Distillery Karaoke, 8 p.m. Dive Bar Clash of the iPods, 9 p.m. The Fire Escape Bar and Grill Battle of the Bands w/ Internal Decapitation, Vesuvius, Malevolent, 6 p.m. Harlow’s Yonder Mountain String Band, 9 p.m. Luigi’s Fun Garden Cute Lepers, Re-volts, Carbonites, Hit Reset, 8 p.m. Old Ironsides Uli and her Ukilele, Mary Van Note, DJ Will, 8 p.m. Powerhouse Pub Pinkie Redeau & Blind Resistance, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Cliff Huey’s 27 Outlaws, 7 p.m. Torch Club Aaron King & Friends, 4 p.m.; Johnny Guitar Knox and the Soothers, 8 p.m. UC Davis: Studio Theatre Empyrean Ensemble: Meanwhile in Europe, 7 p.m.

4.18 monday

Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Liquid Nightclub DJs Ron Reeser, Rustique, 9 p.m. Powerhouse Pub Artist In You, 7 p.m. Press Club Calling Morocco, The Neighbors, 9 p.m.

Comedy

Misc.

Crest Theatre Laughing Matters Comedy Night w/ Dave Coulier, Jack Gallagher, Paul Robins, April 9, 7:30 p.m. Laughs Unlimited Comedy Open Mic Showcase, April 5, 8 p.m. Alex Thomas, April 6, 8 p.m. Ward Anderson, Mike Betancourt, April 7 - 10, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m. E Clark, Eric Hunter, April 14 - 17, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m. Luna’s Cafe Keith Lowell Jensen's Wednesday Night Comedy, Wednesday's, 8 p.m. Memorial Auditorium 2nd Saturday Comedy Night for Japan Disaster Relief w/ The Gym Improv Troupe, Trust Fall Sketch Comedy, April 9, 7 p.m. Punchline Comedy Club  Sacramento Comedy Showcase, April 6, 8 p.m. Anthony Jeselnik, April 7 - 9, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:00 p.m. Sacramento Comedy All Stars, April 10, 8 p.m. For the People Comedy Tour, April 13, 8 p.m. Johnny Sanchez, April 14 - 17, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Sacramento Comedy Sportz Mayhem!, every Thursday, 9 p.m. ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot  April 6 & 13, Improv 1 Continuous, 7 p.m.; Harold Night, 9 p.m. April 7 & 14, Improv 1 Continuous, 7 p.m.; Cage Match, 9 p.m. April 8, In Your Facebook, 8 p.m.; Real (Funny) Housewives of Rio Linda, 9 p.m. April 9, Anti Cooperation League, 9 p.m. April 10, Open Mic Scramble, 7 p.m. April 15, In Your Facebook, 8 p.m.; Gallagher Tribute w/ John Ross and more, 9 p.m. April 16, Lady Business, 8 p.m.; Anti Cooperation League, 9 p.m. April 17, Open Mic Scramble, 7 p.m. Sacramento State University Union Ballroom Ant, April 14, 7:30 p.m. Tommy T’s Luenell, April 7 - 10, Thursday, 8 p.m.; Friday 8 p.m. & 10 p.m.; Saturday, 7:30 p.m. & 10 p.m.; Sunday, 7:30 p.m. UC Davis Jackson Hall Sarah Silverman, April 10, 7 p.m.

Arden Hills Resort Club & Spa Around the World Cooking Demonstration: Destination France, April 9, 11 a.m. Cal Expo California State Flower, Food, & Garden Show, April 7 - 10 Capitol Garage Trivia & Movie Night, Mondays, 9:30 p.m. Community Center Theatre Sacramento Speakers Series presents: Jeannette Walls, April 4, 8 p.m. Shen Yun, April 5 - 6, 8 p.m. Crest Theatre An Evening w/ Thomas McGuane (author of Ninety-Two In the Shade and The Cadence of Grass), April 6, 7:30 p.m. Crocker Art Museum Art Mix: Lit Fix, April 14, 5 p.m. Delta of Venus Opening reception for Endangered feat. works by Michelle Steen, Cassandra Sechler, Julia Litman-Cleper, Naomi Vanderkindren, Allison Wachtel, Mika Sakaue, StacyRobin H Johnson and more, April 8, 6 p.m. Fox & Goose Pub Quiz, Tuesdays, 7 p.m. The Guild Theatre Movies on a Big Screen presents: Toyland, April 10, 7:30 p.m.; Return to Babylon, April 17, 7:30 p.m. I Street (between 16th & 17th) Midtown Bazaar, Saturday’s, 10 a.m. Luna’s Cafe Joe Montoya’s Poetry Unplugged, Thursdays, 8 p.m. MVP’s Slappin’ Wednesday’s Domino Night, every Wednesday, 8 p.m. Domino Tournament, April 16, 7 p.m. Sierra-at-Tahoe Mountain Resort Billabong Flaunt It Girls Finals, April 9 Shine Coffee C.K. McClatchy High School presents: Captured Daydreams Art Show, April 9, 5 p.m. Sol Collective The Met High School’s Art, Wine & Cheese Gala, April 9, 6 p.m. Human Rights Film Night: Which Way Home, April 10, 6 p.m. Time Tested Books Sacramento Living Library: KZAP Radio Retrospective, April 17, 7 p.m. The Urban Hive Building Successful Non-Profit Arts Organizations: A Seminar with Dr. Matthew Hinsley, April 15, 3 p.m. Various Venues Sacramento International Film Festival, April 9 - 17

916-595-4680 www.godlikestudios.com SOME RESTRICTIONS APPLY. OFFER AVAILABLE TO NEW TENANTS ONLY. LIMITED TIME OFFER.

24

Issue 82 • April 4 – April 18, 2011

Dive Into Sacramento & Its Surrounding Areas


It’s Better on Weed

Words Miles Gladhammer and Bocephus Chigger

Among the 4/20 friendlies it is understood that the world would be a kinder and better place if the treasured buds were legalized. Under the influence, we’re less agitated—the continued existence of Phish cover bands posing as jam bands is proof of that. We’ve compiled a brief, albeit fittingly lazy, list of activities and items more enjoyable after a little cannabis. After some intense market research, we feel confident, in some cases, to even suggest the proper strain.

La Garnacha on 16th Street Go to Rick’s Dessert Diner

It’s Mecca for Sacramento stoners. Multilayered cakes, brownies and pies, oh my. You just took three bong loads and the only thing that will serve as icing on that cake is, literally, icing on a cake. Rick’s does not disappoint.

Clean your house

All you do is lie around and get high. So why the fuck is your house filthy? I know…you could seriously ponder this conundrum for hours (and you have, which is why your house is still dirty). Sure, it sounds like work, but before you know it, you will be hitting that bathroom grout with a bottle of 409 and a toothbrush. Corporations have known this for years. That’s why those scrubbing bubbles talk in the commercial. Only a dope fiend would buy a talking cleanser.

Nurse your hangover

You just woke up after a night of drinking three double vodka tonics at Benny’s on Q Street and your head and gut are jacked. Too queasy to eat and unable to hold down much water, you reach for the pipe. Damn that feels so much better. Your headache is gone, your appetite is back and you could almost drink a beer. I said almost. Just keep tending that bowl.

Watch bad movies

Those Cheech and Chong movies really aren’t that good, and yet they survived the transfer to DVD and possibly Blu-ray. Do you want to know why? It’s because your high ass will sit on the couch all day and watch that shit. It seemed hilarious at the time because that’s what weed does. The same holds true when your girlfriend forces you to watch Sex and the City 2. Just tell her you have to take care of something real quick and you will be right over. Yes honey, Sarah Jessica Parker is a great actress!

Create new recipes

You can be an Iron Chef/Top Chef/Chopped Chef too. Your secret ingredient is the sticky-icky! Just get lit and take inventory of the contents of your fridge. I’m pretty sure that’s what the creators of these shows did, so it should be good enough for you. Of course Chinese hot mustard will taste good on those gingersnaps. Stop second-guessing yourself. Afraid to tackle a main course? Start off with a dipping sauce for something that’s been deep-fried. It’s going to be either great or hilarious. It’s a win/win! SubmergeMag.com

You live nowhere near U Street, but the journey is rationalized since it never closes, meaning the curse of “stoner time” never limits consumption. Stay sober and La Garnacha is a myth. Smoke a little Romulan Grapefruit and the ghost of an Aztec shaman starts whispering enticements of breakfast burritos in your ear, making the 15 blocks to La Garnacha comparable to the golden quest for El Dorado.

4:20 p.m. on a weekday

Stoners must never have much going on if this is considered the prime hour for sparking up, or perhaps those little airheads are on to something. The workday is filled with dreaded hours, but the remaining 40 minutes rank high as the hand seems to tick the slowest in this span. Freak one of your cigarettes with some Querkle (clinically recommended for daytime highs), take a smoke break and you’re practically teleporting to the end of the workday. Dinner will taste better, as will that happy hour beverage when it relieves your cottonmouth.

Dubstep nights

We won’t front, there are dozens of alternate substances far more suitable for enhancing the time spent absorbing the warbles from the woofer. But do any of those substances have a worldwide holiday in their honor? Are endorsers of those drugs writing letters to government officials demanding legalization? Hell naw! Check in early for the free stamp at ToHo, bounce and swipe the card on a zip Afghan Kush; by the time that’s set in, you’ll be floating above the dance floor.

Other potheads

The freaking conversations you endure until the joint makes it back around—and you swear after this toke you’re jetting. Then you start to think it will reflect negatively on your character to puff and run. An hour later you’re eight months deep into camping stories of following Widespread Panic last year, and this guy keeps ruining Aqua Teen Hunger Force episodes by quoting Handbanana lines seconds before they happen. But you’ve seen the episode a dozen times too, and a new joint is making the rounds. Might as well stick around another 15 minutes.

Writing pot fodder

I will never apply for an editorial position at High Times, nor will I start a weed diary blog reflecting upon the finer points of various strains. Once a year though, I will agree to put my bachelors in creative writing to use by farcifying a minor in cannabis studies. With a bag of sticky paid with my Submerge check, I don my thinking headband and open the green doors of perception. It’s embarrassing enough to hide behind a pseudonym. See also: incriminating.

Mark your calendars, 4/20 is on April 20, which falls on a Wednesday this year. Haha J/K. We know you don't have a calendar.

Issue 82 • April 4 – April 18, 2011

25


unity

EaCh TImE yOu COmE IN gET yOuR CaRd PuNChEd

POKER Run ALL MOnth

wEEKLy sPECIaLs MondaY: 10% OFF ALL HASH

TueSdaY: MIX & MATCH $5 OFF ANY TWO 1/8TH’S WedneSdaY: BUY 12 CLONES GET 1 FREE THurSdaY: FACEBOOK FREEBIES FridaY: FREE EDIBLE SaTurdaY: FIRST 25 PATIENTS, BUY ANY 1/8TH & GET FREE 1/8TH

aLL wINNERs wILL RECEIVE aNy TOP shELF 1/8Th

**See ColleCtive for ruleS & detailS**

N O N P RO F I T C O L L E C T I V E

SACRAMENTO’S TOP CANNABIS CLUB

www.uNITyNPC.ORg

Sacramento 420 celebration!

(COLLECTIvE CHOICE)

HaPPY HourS BUY ANY 1/8TH & GET FrEE 1/8th

(collecTiveS cHoice) **WHile SuPPlieS laST, aSk collecTive For deTailS

MorNiNgs

EvENiNgs

MoN-Fri 10-11aM

MoN-Fri 6-7pM

bonuS

SaTurdaYS 6-7pM

s aT u R d ay s

0es $C1 n lo

BUY ANY 1/8TH AND GET th FREE 1/8 for the first 25 patients

SpecialS on april 20 • Chando’s TACO BAR Voted #1

• Glass BlowinG DEMONSTRATIONS • Grow workshops WITH WeGROW • raffles every hour • free shwaG BaGs • vaporizer Give aways

SpecialS all april long • Green riBBon Joints $5 OR 5 FOR $20 • Green riBBon OXYGEN WAX ON SALE $50 • 2 Gram vape paCks • suGar leafe half oz $25 oz $50 • Green riBBon B BUD QUARTERS $74 • other strains B Bud half oz $65 B Bud oz $130

*sEE COLLECTIVE FOR dETaILs

projectcbd.org cbd: thE NoN psychoactivE cannabiS coMPound WiTH blockbuSTer THeraPeuTic PoTenTial:

Ca PC ITy Fw y

ANTI-CANCER, ANTI-INFLAMMATORY, ANTI-ANXIETY, ANTI-CONvULSION, ANTI-SPASM

wy

> >>

TRIbuTE Rd.

160

F saC N. >> 1832

26

TE bu TRI CT

80

ExPOsITION bLVd

Easy FrEEway accEss -NEar cal Expo- plENty oF FrEE oN-sitE parkiNg

(916) 564-1824 • Mon-SaT: 10aM–7PM • Sun: 12–5PM

1832 TribuTe road SuiTe e • SacraMenTo

Issue 82 • April 4 – April 18, 2011

Dive Into Sacramento & Its Surrounding Areas


refined tastes

High…end treats Ganja Goodies sets the bar Words Adam Saake photos nicholas wray

Red velvet cupcakes, homemade candy bars, snicker doodles and chewy caramel candies… sounds delicious right? Well there’s something special baked into each and every one of Jessie Degooyer’s delicious assortment of treats—highgrade cannabis. Degooyer is the owner and founder of Ganja Goodies, a Sacramento baking company that specializes in cannabis treats. Just a year old now, and what started with one solitary item, Degooyer has worked to include over 30 different menu items and she is still expanding. You won’t find Degooyer walking around a Dead concert with a wicker basket full of foil-wrapped brownies. These are gourmet baked goods, individually packaged, that find their way into many of the local dispensaries. There’s been a lot of legwork getting Ganja Goodies to where it is today, but Degooyer wants all her ducks in row. She’s as legit as it gets and she’s made real sure of that. “I’m a certified food handler and the kitchen that I rent is health and safety approved. So it’s a fully licensed commercial kitchen. I would like to set the bar. I would like to be as 100 percent legit as I can. From the ground up, exactly the right way,” says Degooyer, a retired math teacherturned-cannabis cook who grew up baking in the kitchen with her mother on Saturday mornings. A lot of the recipes are based on the same recipes she baked as a child, mixed with patient suggestions. Degooyer says she’s very “open to suggestions,” and if patients’ needs aren’t being met, she’s anxious to give it a try. The passion behind the product is all there. Degooyer speaks with enthusiasm when she talks about

SubmergeMag.com

her menu and how she loves creating something new that will get patients excited. The teacher in her shines through, so much so that it’s easy to imagine a classroom full of high school algebra students gazing and crooning at their new favorite instructor. And as much as she loved teaching, there was a different calling for her. “Quitting teaching was a huge decision to make,” says Degooyer. “I tried to return to teaching this past fall, after a summer of baking and selling Ganja Goodies. But I didn’t last two weeks. My soul was calling me to bake and provide treats to patients.” So why cannabis baking, you might ask? Why not a cupcake shop or a bakery? What led Degooyer to cannabis baking was her own necessity for it as a patient. “I had some health problems and two major abdominal surgeries six months apart. Smoking helped with the pain but the coughing killed my scars and wounds on my tummy. So, edibles were the way to go,” explains Degooyer. Quality and consistency are very important to Degooyer, all the way from the kind of chocolate she uses to whom she purchases cannabis from. She works with the same three growers, one of which is her husband, to ensure that the cannabis that goes into each item will provide the same dose of medication each time. “Trying to expand beyond that, from my experience, you don’t always get the quality you’re looking for and I can’t take that risk with the patients,” says Degooyer. This is very important considering the fact that we are talking about medicine here. You wouldn’t want to a take a pill prescribed by your doctor and not know the dosage of the pill each time. Same thing goes for Degooyer’s Ganja Goodies. They come in three different strengths: 1.5 grams, 3 grams or 4 grams per serving and you can be sure that you’ll get the same result each time.

R U YO AD E R HE

It’s truly amazing how delicious the Ganja Goodies are, considering that taste is a huge issue when it comes to baking with cannabis. For starters, cannabis has a strong flavor that is recognizable in the final product and could, if used incorrectly, screw with a lot of the other flavors. Cooking that is done with hash oil often produces this result, so Degooyer opted to only use butter that has gone through a multiple-step, ice extraction process that purifies the butter and cuts down on the “pot” aftertaste. “I’m really proud of these recipes. I love that it’s consistent, that it’s potent and that it’s delicious. I don’t sacrifice taste for potency. I’m reaching a point now where I’m making butter constantly. I have people who make butter for me, and we are just blowing through it,” says Degooyer. That means business is good. Just recently, Degooyer expanded to an even larger kitchen than where she was before and she and her team outgrew it in less than two weeks. Now, Degooyer is expanding again and on the lookout for a kitchen that can handle a growing baking business. Besides all the cookies and caramels, there are plans in the works to create a spaghetti sauce as well. In fact, Degooyer hosts cannabis cooking classes where she discusses why eating cannabis is safe and effective and teaches the proper measuring of butter for each recipe.

But what she gets the most excited about is something that she calls a “Better Than a Snickers Bar.” It’s a decadent candy bar made with milk chocolate and layered with chewy nougat that’s mixed with peanuts. “One of my immediate goals is to expand upon an entire line of candy bars. The Butterfinger and then the Almond Joy,” says Degooyer. No matter what it is you are looking for in life, there often tends to be an upper echelon that soars above the rest. Maybe even reinvent the way that you think about it in the first place. Gourmet corn dogs, diamond-encrusted iPods, a bottle of Chateau Haut-Brion red wine; you name it and somebody has put a lot of time in to making one better and more extravagant than it started out. Ganja Goodies has adopted this philosophy by taking something like ganja food and creating a product that transcends stereotypes and excites the taste buds, Ganja Goodies can be all while serving a found at the following local medicinal purpose. dispensaries: The Green Next time you’re at Temple, El Camino Wellness, the dispensary, keep One Solution, The Reserve, Another Choice and Unity your eyes peeled for Non-Profit. For more info, go Ganja Goodies. to Ganjagoodiescafe.com.

(916) 441-3803

info@submergemag.com

Affordable. Effective. Issue 82 • April 4 – April 18, 2011

27


\

ThUrSday

apr 14

The grindhouse

The nibbLers harlow’s • 2708 J sT. • sacTo • 21 & over • 9:30pM

The chris robinson broTherhood

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

G. Love & speciaL sauce beLLe briGade

Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm

[of 7 seconds] Kevin seconds Jason WeLT

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm

TUESday

apr 5 wEdnESday

apr 13 SaTUrday

apr 16

Yonder MounTain sTrinG band SUnday apr 17 Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm ThUrSday The deviL MaKes Three apr 21 Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm The daMion buiLders & The buTchers ThUrSday suoMi & The Minor propheTs blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 8:30pm

apr 28

MiKe WaTT + The MissinG Men SaTUrday apr 30 blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm TUESday dessa / siMs may 3 blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 8:00pm

The chris robinson broTherhood Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

porTuGaL. The Man

Telekinesis • Unknown MorTal orchesTra

Harlow’s • 2708 J st. • saCto • aLL aGes! • 6:30pm

roGer cLYne & The peaceMaKers (cd reLease shoW)

Harlow’s • 2708 J st. • saCto • 21 & over • 9:30pm

houses

The one aM radio

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm

TraMpLed bY TurTLes apache reLaY

Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm

fosTer The peopLe Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm oLd 97’s Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm deTroiT cobras blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 8:30pm si*se’ (froM nYc) Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm

abstract entertainment

may 3 ThUrSday

may 5 Friday

may 13 monday

may 16 ThUrSday

may 19 ThUrSday

jUn 2

SaTUrday

jUn 4

ThUrSday

jUn 9 SUnday

jUn 12

TickeTs available aT: The beaT (17Th & J sT.), DiMple recorDs, phono-selecT or online aT: www.evenTbriTe.coM, www.TickeTs.coM • TickeTs for harlow’s shows aLso avaiLabLe aT WWW.harLoWs.coM

WWW.absTracTsacraMenTo.coM

28

TUESday

Issue 82 • April 4 – April 18, 2011

Time Well Spent Source Code Summit Entertainment Words James Barone The story-within-a-story technique is an age-old conceit of fiction, and often a very effective one. What would Hamlet be if William Shakespeare had not employed his Player King to reveal what had gone rotten in the state of Denmark? Source Code may not be Hamlet—OK, let’s be honest, it’s far from it—but it does employ this timehonored literary tradition, and does so with great skill and cleverness. Source Code doesn’t waste time. It forcibly shoves viewers into the story as Colter Stevens (Jake Gyllenhaal) awakens from sleep on a commuter train heading toward Chicago. Across from him sits Christina Warren (Michelle Monaghan), who is certainly a welcome sight to wake up to; however, it’s quickly apparent that something’s not right. He can’t seem to remember where he is and he certainly doesn’t know her or why she’s calling him by a different name. His confusion and desperation builds, but before he can make sense of anything, the train explodes. Stevens wakes up again, this time in a metallic chamber with only one window. He still doesn’t know where he is, but details start to come to light. He’s a military man, a helicopter pilot who last remembers being on a mission in Afghanistan. Via a small video screen in the chamber, he meets Carol Goodwin (Vera Farmiga), another member of the military operating under mysterious orders. It’s clear she knows what’s going on, but she seems torn by whether or not she should fully disclose the details of what is happening to Stevens. She offers information slowly, and from there the story unfolds. The train Stevens first awoke on did indeed explode earlier that day—the work of a terrorist who is ready to unleash a second, even more catastrophic attack. Technology developed by Goodwin’s superior transports Stevens to an alternate reality where he relives the last eight minutes before the commuter train exploded via the

last memories of Warren’s companion. Stevens must try to find who is responsible for this attack and the one that could wipe out millions that is soon to follow. Source Code is a case where its trailers did not do it justice. Watching the previews for this movie, it looked like a flimsy Minority Report retread, but that is far from the case. What we have here is a wonderfully layered sci-fi/action flick that provides plenty of thrills and some decent character-driven drama as well. Much in the same way that Goodwin is reluctant to let Stevens see behind the curtain, so to speak, the filmmakers do well to keep their cards hidden. Twists and turns in the plot unfold naturally, as a matter or course, and the suspense and tension are palpable as Stevens searches not only for the person responsible for the heinous attack but also strives to solve his own mystery. Source Code’s many plot lines are wonderfully intertwined. There’s the case of the bomb on the train, Stevens’ budding romance with Warren, the mystery of what brought Stevens to the covert metal chamber and the technology that made his mission possible. It’s a lot of moving parts, and a whole lot that could go wrong, but a tight script and swift storytelling keep the many stories-within-a-story flowing wonderfully toward an exciting and satisfying conclusion. While Gyllenhaal and Monaghan’s characters aren’t especially deep—this is basically a premise-driven story—Stevens and Warren seem instantly relatable. And while the premise is a bit farfetched, the filmmakers (director Duncan Jones and writer Ben Ripley) focus more on the drama of the situation as opposed to getting lost in the minutiae of the science behind it all. It’s all nonsense anyway, right? Really nice human elements, such as a phone conversation between Stevens and his father, do a much better job of grounding this story in reality than any chalkboard crash course on parabolic physics (whatever those are). With many interesting wrinkles (and wrinkles within wrinkles) packed into a briskly paced and lucid 93-minute run time, Source Code is as satisfying as your favorite classic episode of the Twilight Zone.

Dive Into Sacramento & Its Surrounding Areas


Album Spotlight

4:20/2 = 2:10 Ten After Two Truth Is… (Rise Records)

Words Mike Saechao Being a fan of hardcore and alternative rock music, I found myself ecstatic about Ten After Two’s new album Truth is… It’s been almost a year since the band’s first five-track EP If You Don’t First, and I was excited for a full album. It is slightly surprising that this album sounds a lot like a sequel to their first EP with not much of a change, other than with it's intense and more vengeful. Vocalist Sean Wall pours his heart out within the first minutes of the album’s opener “Yes” with rhythmic drum beats and an amplitude of riffs referencing a romance gone sour and the process of getting over it. Wall announces, “I’m worth a million dollars, there’s no persuading me now, you’re just a worthless thing today.” This seems like an ongoing theme throughout the album. Truth Is… starts off with intense guitar riffs in the first two tracks supporting Wall’s incredibly growling voice, almost with no transition between the songs. Then comes “Dead After Dallas,” which sounds like a prequel to “Behind Locked Doors” off their first EP. The track starts off with short tickling strums that Pat Hennion picks off his guitar, supported by heavy, emotional lyrics from Wall and backed by guitarist and backing vocalist Josh Doty, then drifting off to what seems like a wail of depression. “With only regrets, I can hardly see straight,” Wall sings with great pain in his voice. SubmergeMag.com

As the album progresses, so does its sound. The drums get louder, the bass lines are clearly highlighted and the theme of heartbreak resonates. “Oh well, Oh well” and “Truth Is…” are back-to-back tracks that accommodate one another with clear bass chords that Danny Clark introduces, and a constant drum beat as Vincent Adorno steadies the album’s biggest theme: Verbal revenge. “I will never trust you,” Wall growls in “Truth is…” It’s a line so painful to hear, it almost sounds similar to “They All Fall Down” from their first EP. There is one surprise. In “Believe me,” Ten After Two takes it down a few notches with the introduction of melancholic piano keys. This is a song that throws hardcore alternative fans off and embraces a possible new direction. Wall sings, “I need to let go, she’s not coming home. I know it’s for our best interest, I don’t know if I can make it on my own,” in the final track. Quite possibly the only time we’ve ever heard Wall sing a melody. This new 11-track album is full of heartache, revenge and the attempt to move on from a bitter relationship. It’s a job well done for the band. Ten After Two doesn’t beat around Ten After Two will perform with The Air I Breathe, the bush when it Scarlett O’Hara and The Plot comes to emotions. in You at Aces of Spades on April 6, 2011. Show starts at 5 pm, tickets are $12 for 21-and-over.

Issue 82 • April 4 – April 18, 2011

29


the shallow end Sobriety Check James Barone jb@submergemag.com

Distillery 2107 L Street • Sacramento • (916) 443-8815 Fri, april 8 Blackeyed Dempseys, Tater Famine $7 10pm SaT, april 9 Drastic Actions, GET SHOT!, Kill Devil, The Number 13 $7 10pm Fri, april 15 Be Bold Brave Robot, The Inversions, Pilots Dare Me to Die $5 10pm

SaT, april 16 Walking Dead, The Left Hand, Dead Panic, The Nerv (SF) $7 10pm Fri, april 22 Acoustic FridAy: Hans Eberbach, Carly DuHaine, Gerard Fragamino, Kellie Hoover $5 10pm

Karaoke Every Sun-Thurs 9pm Free 30

SaT, april 23 Jason & The Punknecks (TN), The Cheatin’ Hearts, Dry County Drinkers, Matt Gage Band $6 10pm Fri, april 29 The Golden Cadillacs, Infamous Swanks, Whiskey & Stitches $7 10pm

COMiNG SOON!

april 30: White Minorities, Blownload, Skinhammer $6 10pm May 6: Acoustic Friday: Autumn Sky, Dick Larson, Andy Harrison, Mark Earnest $6 10pm May 7: Knife Thru Head, MDL, Armed Forces Radio $6 10pm (Benefit show for Clayton) May 13: Whiskey Pills Fiasco, The Cock Fight Kings, The Afterlife $8 10pm (Whiskey Pills Fiasco CD release Party)

Open For Lunch & Dinner

Issue 82 • April 4 – April 18, 2011

I got some bad news from the doctor last week. Thankfully it wasn’t that kind of bad news—the kind that we all get eventually. Still, I wouldn’t call it good. It would appear that I had a run-in with tuberculosis, otherwise known by its more romantic name, consumption. I didn’t become infected with the disease, and I’m not contagious. However, since I was exposed to it at some point (I asked the doctor how that could have happened, and he basically answered, “Fuck if I know”), I still required treatment—six months of antibiotics—so I wouldn’t develop TB at some point later in life. It’s a very difficult thing to explain to people. They hear TB and instantly freak out, and with good reason. TB is serious shit, and highly contagious. No one would want to get shackled with that. They ask if I’m sick. They tell me to get well. I am well, you see, that’s the most frustrating thing about it. Well, not the most frustrating… “Do you drink?” the doctor asked. “Yeah, I mean, not every day,” I answered. I hate that question. Of course I drink; who doesn’t, I thought. “I don’t,” he said, as if he was reading my mind. “I’m Muslim.” Then he added, “If you don’t drink that much, you shouldn’t have a problem not drinking for six months.” Wow. Before I go any further, I should clarify my answer. “Not every day” wasn’t a lie. I don’t drink every day. Most days, I get home from work, I work on Submerge, watch Jeopardy! or find some way to waste time before I go to sleep (lately, blowing through seasons of Friday Night Lights on Netflix has been my drug of choice…I mean, OMG, c’mon y’all, it’s awesome!). Weekdays don’t really count. They don’t entirely belong to me. I work a variety of jobs that riddle me with various levels of stress, but the weekends (and certain, increasingly rare weeknights when I’m feeling frisky) are indeed my time, and when I’m on my time, I prefer to drink. I don’t believe I’m an alcoholic. I never drank to black out. I know people who do. One friend told me during one of our many escapades that if I never blacked out from alcohol, then I must be doing it wrong. I’d like to think it’s because I’m doing it right.

It’s just that alcohol makes things more interesting. An old roommate of mine who shared my taste for Guinness came out of his room early one Sunday afternoon while I was sitting on the couch, zoning out to my brand new television. He asked me what I was doing. I said I wasn’t doing anything. He came back with a couple cans of Guinness and said, “We might as well drink then. Beer makes everything more interesting.” Specifically, though, beer makes me more interesting. I’m coming to the sad realization that I’m a tragically boring individual. But if you get a Jameson or two in me, I’m one of the coolest people you know. I karaoke something fierce, I’m not afraid to make an ass of myself and I can make keen observations on life, love and politics without agonizing over the words. It’s like watching Clark Kent change into Superman, except I have to keep my glasses on— blind as a fucking bat. But here I am now on a six-month forced stint of sobriety. I haven’t hopped on the wagon since I got off some 15 years ago. As of now, I’m rapidly approaching my second of 24 (I counted) binge-free weekends, and so far there have been no ill effects. I’m trying to look at the positives. I’m not sick. That’s a very big one, and I’m very grateful for my badass immune system. On Monday, I went to a bar and ordered a club soda. I tried to pay the bartender, but he amicably waved my money away and said, “Don’t worry about it.” I was so excited, that after I drank the first, I ordered a second. Free again! I did leave a tip, but I made it out of there with the better part of a $20 bill still in my wallet. My liver will probably be stoked, too. And maybe I’ll shed some more pounds also. No more empty calories from alcohol or gluttonous late night munchie binges. But it’s still a long hill to climb. That’s a whole spring and summer’s worth of prime time outdoor boozing that I’m going to miss out on. I love to drink outside. It’s my favorite outdoor activity. This whole stint of sobriety’s like being pregnant, except at the end I don’t even get to have a baby and experience the miracle of life or whatever. I just get to not have a disease that I never had in the first place. This is why I never go to the doctor. Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

Issue 82 • April 4 – April 18, 2011

31


Dive into Sacramento & its Surrounding Areas

april 4 â&#x20AC;&#x201C; april 18, 2011

#82

free


Submerge Magazine: Issue 82 (April 4 - 18, 2011)